import { NgModule } from '@angular/core';
import { RouterModule, Routes } from '@angular/router';
import { CharacterPickerComponent } from './character-picker/character-picker.component';
import { CharacterCreatorComponent } from './character-creator/character-creator.component';
import { LandingPageComponent } from './landing-page/landing-page.component';

const routes: Routes = [
  { path: 'characterPicker', component: CharacterPickerComponent },
  { path: 'landingPage', component: LandingPageComponent },
  { path: 'creator', component: CharacterCreatorComponent },
  { path: '**', redirectTo: 'characterPicker', pathMatch: 'full' },
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule],
})
export class CharacterRoutingModule {}
