import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { FormsModule, ReactiveFormsModule } from '@angular/forms';
import { CharacterRoutingModule } from './character-routing.module';
import { CharacterPickerComponent } from './character-picker/character-picker.component';
import { CharacterCreatorComponent } from './character-creator/character-creator.component';
import { CharacterCardComponent } from './character-picker/character-card/character-card.component';
import { MatSlideToggleModule } from '@angular/material/slide-toggle';
import { MatIconModule } from '@angular/material/icon';
import { MatInputModule } from '@angular/material/input';
import { MatFormFieldModule } from '@angular/material/form-field';
import { MatSelectModule } from '@angular/material/select';
import { MatAutocompleteModule } from '@angular/material/autocomplete';
import { DeletionConfirmComponent } from './character-picker/deletion-confirm/deletion-confirm.component';
import { TranslateModule, TranslatePipe } from '@ngx-translate/core';
import { LandingPageComponent } from './landing-page/landing-page.component';
import { NgbNavModule } from '@ng-bootstrap/ng-bootstrap';

@NgModule({
  declarations: [
    CharacterPickerComponent,
    CharacterCreatorComponent,
    CharacterCardComponent,
    DeletionConfirmComponent,
    LandingPageComponent,
  ],
  imports: [
    CommonModule,
    CharacterRoutingModule,
    FormsModule,
    ReactiveFormsModule,
    MatSlideToggleModule,
    MatIconModule,
    MatInputModule,
    MatFormFieldModule,
    MatSelectModule,
    MatAutocompleteModule,
    TranslateModule,
    NgbNavModule,
  ],
  providers: [TranslatePipe],
})
export class CharacterModule {}
