import { Component } from '@angular/core';
import { BackgroundService } from 'src/services/background/background.service';
import { DataService } from 'src/services/data/data.service';
import { TranslateService } from '@ngx-translate/core';

@Component({
  selector: 'background',
  templateUrl: './background.component.html',
  styleUrl: './background.component.scss',
})
export class BackgroundComponent {
  public backgroundName: string = '';
  public background: any = {
    title: 'Titel',
    description: 'Beschreibung',
  };

  public constructor(
    public backgroundAccessor: BackgroundService,
    public dataAccessor: DataService,
    public translate: TranslateService,
  ) {
    this.backgroundName = this.dataAccessor.characterData.background;
    this.background = backgroundAccessor.getBackgroundDetails(
      this.backgroundName,
    );
  }
}
