import { Component, Input } from '@angular/core';
import { CommonModule } from '@angular/common';

@Component({
  selector: 'divider',
  standalone: true,
  imports: [CommonModule],
  templateUrl: './divider.component.html',
  styleUrl: './divider.component.scss',
})
export class DividerComponent {
  /**
   * Defines the size and color of the divider.
   * @Usage [style]="gold-2"
   * @type {string} - The size and color of the divider. Possible are gold-x, gold-dark-x, grey-x and grey-dark-x.
   * x is a number between 1 and 5 and defines the thickness of the divider.
   */
  @Input() appearance: string = 'gold-2';
}
