import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { SwitchComponent } from './switch/switch.component';
import { UiButtonComponent } from './ui-button/ui-button.component';
import { FullSpellcardComponent } from './full-spellcard/full-spellcard.component';
import { IconButtonComponent } from './icon-button/icon-button.component';
import { ValueBoxComponent } from './value-box/value-box.component';
import { FormsModule } from '@angular/forms';
import { MatRippleModule } from '@angular/material/core';
import { TranslateModule } from '@ngx-translate/core';
import { DurationPipe } from '../../pipes/duration/duration.pipe';
import { IconComponent } from './icon/icon.component';
import { UtilsService } from 'src/services/utils/utils.service';

@NgModule({
  declarations: [
    SwitchComponent,
    UiButtonComponent,
    FullSpellcardComponent,
    IconButtonComponent,
    ValueBoxComponent,
    IconComponent,
  ],
  exports: [
    SwitchComponent,
    UiButtonComponent,
    FullSpellcardComponent,
    IconButtonComponent,
    ValueBoxComponent,
    FormsModule,
    MatRippleModule,
    TranslateModule,
    IconComponent,
  ],
  imports: [
    CommonModule,
    FormsModule,
    MatRippleModule,
    TranslateModule,
    DurationPipe,
  ],
  providers: [DurationPipe, UtilsService],
})
export class SharedComponentsModule {}
