import { Component, Input } from '@angular/core';

@Component({
  selector: 'ui-button',
  templateUrl: './ui-button.component.html',
  styleUrls: ['./ui-button.component.scss'],
})
export class UiButtonComponent {
  /** Defines if the ui-button is disabled */
  @Input() disabled: boolean = false;

  /** The width of the button from w1 to w25 in rem, and 10 to 100 in % defaulted to 100%. */
  @Input() width: string = 'default';

  // DEPRECATED
  /** Available colors are green | red | blue | neutral. defaulted to neutral. */
  @Input() color: string = 'neutral';

  // DEPRECATED
  /** Used for the string to display on the button */
  @Input() type: string = 'default';
}
