import { Injectable } from '@angular/core';

@Injectable({
  providedIn: 'root',
})
export class BackgroundService {
  public getBackgroundDetails(backgroundName: string) {
    switch (backgroundName) {
      case 'acolyte':
        return this.acolyte;
      case 'charlatan':
        return this.charlatan;
      case 'criminal':
        return this.criminal;
      case 'entertainer':
        return this.entertainer;
      case 'folkHero':
        return this.folkHero;
      case 'guildArtisan':
        return this.guildArtisan;
      case 'hermit':
        return this.hermit;
      case 'noble':
        return this.noble;
      case 'outlander':
        return this.outlander;
      case 'sage':
        return this.sage;
      case 'sailor':
        return this.sailor;
      case 'soldier':
        return this.soldier;
      case 'urchin':
        return this.urchin;
    }
  }

  private acolyte: any = {
    title: 'acolyte',
    description: `
        p><strong><em>You have spent your life in the service of a temple to a specific god or pantheon of gods. You act as an intermediary between the realm of the holy and the mortal world, performing sacred rites and offering sacrifices in order to conduct worshipers into the presence of the divine. You are not necessarily a cleric –&nbsp;performing sacred rites is not the same thing as channeling divine power.</em></strong></p>
        <p><strong><em>Choose a god, a pantheon of gods, or some other quasi-divine being, and work with your DM to detail the nature of your religious service. Were you a lesser functionary in a temple, raised from childhood to assist the priests in the sacred rites? Or were you a high priest who suddenly experienced a call to serve your god in a different way? Perhaps you were the leader of a small cult outside of any established temple structure, or even an occult group that served a fiendish master that you now deny.</em></strong></p>
        <p>Source: Player's Handbook</p>
        <p><strong>Skill Proficiencies:</strong> Insight, Religion<br />
        <strong>Tool Proficiencies:</strong> None<br />
        <strong>Languages:</strong> Two of your choice<br />
        <strong>Equipment:</strong> A holy symbol (a gift to you when you entered the priesthood), a prayer book or prayer wheel, 5 sticks of incense, <span class="hover">vestments<span>Value:0 Weight:0</span></span>, a set of <span class="hover">common clothes<span>Value:5sp Weight:3lbs</span></span>, and a <span class="hover">pouch<span>Value:5sp Weight:1lb</span></span> containing 15gp</p>
        <h1 id="toc0"><span><span style="font-size:80%;">Features</span></span></h1>
        <h2 id="toc1"><span><span style="font-size:80%;">Shelter of the Faithful</span></span></h2>
        <p>As an acolyte, you command the respect of those who share your faith, and you can perform the religious ceremonies of your deity. You and your adventuring companions can expect to receive free healing and care at a temple, shrine, or other established presence of your faith, though you must provide any material components needed for spells. Those who share your religion will support you (but only you) at a modest lifestyle.</p>
        <p>You might also have ties to a specific temple dedicated to your chosen deity or pantheon, and you have a residence there. This could be the temple where you used to serve, if you remain on good terms with it, or a temple where you have found a new home. While near your temple, you can call upon the priests for assistance, provided the assistance you ask for is not hazardous and you remain in good standing with your temple.</p>
        <h1 id="toc2"><span><span style="font-size:80%;">Suggested Characteristics</span></span></h1>
        <p>Acolytes are shaped by their experience in temples or other religious communities. Their study of the history and tenets of their faith and their relationships to temples, shrines, or hierarchies affect their mannerisms and ideals. Their flaws might be some hidden hypocrisy or heretical idea, or an ideal or bond taken to an extreme.</p>
        <div class="feature">
        <div class="row">
        <div class="col-sm-6">
        <h2 id="toc3"><span><span style="font-size:80%;">Personality Traits</span></span></h2>
        <table class="wiki-content-table">
        <tr>
        <th>d8</th>
        <th>Personality Trait</th>
        </tr>
        <tr>
        <td>1</td>
        <td>I idolize a particular hero of my faith, and constantly refer to that person's deeds and example.</td>
        </tr>
        <tr>
        <td>2</td>
        <td>I can find common ground between the fiercest enemies, empathizing with them and always working toward peace.</td>
        </tr>
        <tr>
        <td>3</td>
        <td>I see omens in every event and action. The gods try to speak to us, we just need to listen.</td>
        </tr>
        <tr>
        <td>4</td>
        <td>Nothing can shake my optimistic attitude.</td>
        </tr>
        <tr>
        <td>5</td>
        <td>I quote (or misquote) sacred texts and proverbs in almost every situation.</td>
        </tr>
        <tr>
        <td>6</td>
        <td>I am tolerant (or intolerant) of other faiths and respect (or condemn) the worship of other gods.</td>
        </tr>
        <tr>
        <td>7</td>
        <td>I've enjoyed fine food, drink, and high society among my temple's elite. Rough living grates on me.</td>
        </tr>
        <tr>
        <td>8</td>
        <td>I've spent so long in the temple that I have little practical experience dealing with people in the outside world.</td>
        </tr>
        </table>
        </div>
        <div class="col-sm-6">
        <h2 id="toc4"><span><span style="font-size:80%;">Ideals</span></span></h2>
        <table class="wiki-content-table">
        <tr>
        <th>d6</th>
        <th>Ideal</th>
        </tr>
        <tr>
        <td>1</td>
        <td><strong>Tradition.</strong> The ancient traditions of worship and sacrifice must be preserved and upheld. (Lawful)</td>
        </tr>
        <tr>
        <td>2</td>
        <td><strong>Charity.</strong> I always try to help those in need, no matter what the personal cost. (Good)</td>
        </tr>
        <tr>
        <td>3</td>
        <td><strong>Change.</strong> We must help bring about the changes the gods are constantly working in the world. (Chaotic)</td>
        </tr>
        <tr>
        <td>4</td>
        <td><strong>Power.</strong> I hope to one day rise to the top of my faith's religious hierarchy. (Lawful)</td>
        </tr>
        <tr>
        <td>5</td>
        <td><strong>Faith.</strong> I trust that my deity will guide my actions. I have faith that if I work hard, things will go well. (Lawful)</td>
        </tr>
        <tr>
        <td>6</td>
        <td><strong>Aspiration.</strong> I seek to prove myself worthy of my god's favor by matching my actions against their teachings. (Any)</td>
        </tr>
        </table>
        </div>
        </div>
        <div class="row">
        <div class="col-sm-6">
        <h2 id="toc5"><span><span style="font-size:80%;">Bonds</span></span></h2>
        <table class="wiki-content-table">
        <tr>
        <th>d6</th>
        <th>Bond</th>
        </tr>
        <tr>
        <td>1</td>
        <td>I would die to recover an ancient relic of my faith that was lost long ago.</td>
        </tr>
        <tr>
        <td>2</td>
        <td>I will someday get revenge on the corrupt temple hierarchy who branded me a heretic.</td>
        </tr>
        <tr>
        <td>3</td>
        <td>I owe my life to the priest who took me in when my parents died.</td>
        </tr>
        <tr>
        <td>4</td>
        <td>Everything I do is for the common people.</td>
        </tr>
        <tr>
        <td>5</td>
        <td>I will do anything to protect the temple where I served.</td>
        </tr>
        <tr>
        <td>6</td>
        <td>I seek to preserve a sacred text that my enemies consider heretical and seek to destroy.</td>
        </tr>
        </table>
        </div>
        <div class="col-sm-6">
        <h2 id="toc6"><span><span style="font-size:80%;">Flaws</span></span></h2>
        <table class="wiki-content-table">
        <tr>
        <th>d6</th>
        <th>Flaw</th>
        </tr>
        <tr>
        <td>1</td>
        <td>I judge others harshly, and myself even more severely.</td>
        </tr>
        <tr>
        <td>2</td>
        <td>I put too much trust in those who wield power within my temple's hierarchy.</td>
        </tr>
        <tr>
        <td>3</td>
        <td>My piety sometimes leads me to blindly trust those that profess faith in my god.</td>
        </tr>
        <tr>
        <td>4</td>
        <td>I am inflexible in my thinking.</td>
        </tr>
        <tr>
        <td>5</td>
        <td>I am suspicious of strangers and expect the worst of them.</td>
        </tr>
        <tr>
        <td>6</td>
        <td>Once I pick a goal, I become obsessed with it to the detriment of everything else in my life.</td>
        </tr>
        </table>
        </div>
        </div>
        </div>
        </div>
      `,
  };

  private charlatan: any = {
    title: 'charlatan',
    description: `
        <p><strong><em>You have always had a way with people. You know what makes them tick, you can tease out their hearts' desires after a few minutes of conversation, and with a few leading questions you can read them like they were children's books. It's a useful talent, and one that you're perfectly willing to use for your advantage.</em></strong></p>
        <p><strong><em>You know what people want and you deliver, or rather, you promise to deliver. Common sense should steer people away from things that sound too good to be true, but common sense seems to be in short supply when you're around. The bottle of pink colored liquid will surely cure that unseemly rash, this ointment –&nbsp;nothing more than a bit of fat with a sprinkle of silver dust can restore youth and vigor, and there's a bridge in the city that just happens to be for sale. These marvels sound implausible, but you make them sound like the real deal.</em></strong></p>
        <p>Source: Player's Handbook</p>
        <p><strong>Skill Proficiencies:</strong> Deception, Sleight of Hand<br />
        <strong>Tool Proficiencies:</strong> Disguise kit, forgery kit<br />
        <strong>Languages:</strong> None<br />
        <strong>Equipment:</strong> A set of <span class="hover">fine clothes<span>Value:15gp Weight:6lbs</span></span>, a <span class="hover">disguise kit<span>Value:25gp Weight:3lbs</span></span>, tools of the con of your choice (ten stoppered <span class="hover">bottles<span>Value:2gp Weight:2lbs (individually)</span></span> filled with colored liquid, a set of weighted <span class="hover">dice<span>Value:1sp Weight:0</span></span>, a deck of marked <span class="hover">cards<span>Value:5sp Weight:0</span></span>, or a <span class="hover">signet ring<span>Value:5gp Weight:0</span></span> of an imaginary duke), and a <span class="hover">pouch<span>Value:5sp Weight:1lb</span></span> containing 15gp</p>
        <h1 id="toc0"><span><span style="font-size:80%;">Features</span></span></h1>
        <h2 id="toc1"><span><span style="font-size:80%;">Favorite Schemes</span></span></h2>
        <p>Every charlatan has an angle they use in preference to other schemes. Choose a favorite scam or roll on the table below.</p>
        <table class="wiki-content-table">
        <tr>
        <th>d6</th>
        <th>Scam</th>
        </tr>
        <tr>
        <td>1</td>
        <td>I cheat at games of chance.</td>
        </tr>
        <tr>
        <td>2</td>
        <td>I shave coins or forge documents.</td>
        </tr>
        <tr>
        <td>3</td>
        <td>I insinuate myself into people's lives to prey on their weakness and secure their fortunes.</td>
        </tr>
        <tr>
        <td>4</td>
        <td>I put on new identities like clothes.</td>
        </tr>
        <tr>
        <td>5</td>
        <td>I run sleight-of-hand cons on street corners.</td>
        </tr>
        <tr>
        <td>6</td>
        <td>I convince people that worthless junk is worth their hard-earned money.</td>
        </tr>
        </table>
        <h2 id="toc2"><span><span style="font-size:80%;">False Identity</span></span></h2>
        <p>You have created a second identity that includes documentation, established acquaintances, and disguises that allow you to assume that persona. Additionally, you can forge documents including official papers and personal letters, as long as you have seen an example of the kind of document or the handwriting you are trying to copy.</p>
        <h1 id="toc3"><span><span style="font-size:80%;">Suggested Characteristics</span></span></h1>
        <p>Charlatans are colorful characters who conceal their true selves behind the masks they construct. They reflect what people want to see, what they want to believe, and how they see the world. But their true selves are sometimes plagued by an uneasy conscience, an old enemy, or deep-seated trust issues.</p>
        <div class="feature">
        <div class="row">
        <div class="col-sm-6">
        <h2 id="toc4"><span><span style="font-size:80%;">Personality Traits</span></span></h2>
        <table class="wiki-content-table">
        <tr>
        <th>d8</th>
        <th>Personality Trait</th>
        </tr>
        <tr>
        <td>1</td>
        <td>I fall in and out of love easily, and am always pursuing someone.</td>
        </tr>
        <tr>
        <td>2</td>
        <td>I have a joke for every occasion, especially occasions where humor is inappropriate.</td>
        </tr>
        <tr>
        <td>3</td>
        <td>Flattery is my preferred trick for getting what I want.</td>
        </tr>
        <tr>
        <td>4</td>
        <td>I'm a born gambler who can't resist taking a risk for a potential payoff.</td>
        </tr>
        <tr>
        <td>5</td>
        <td>I lie about almost everything, even when there's no good reason to.</td>
        </tr>
        <tr>
        <td>6</td>
        <td>Sarcasm and insults are my weapons of choice.</td>
        </tr>
        <tr>
        <td>7</td>
        <td>I keep multiple holy symbols on me and invoke whatever deity might come in useful at any given moment.</td>
        </tr>
        <tr>
        <td>8</td>
        <td>I pocket anything I see that might have some value.</td>
        </tr>
        </table>
        </div>
        <div class="col-sm-6">
        <h2 id="toc5"><span><span style="font-size:80%;">Ideals</span></span></h2>
        <table class="wiki-content-table">
        <tr>
        <th>d6</th>
        <th>Ideal</th>
        </tr>
        <tr>
        <td>1</td>
        <td><strong>Independence.</strong> I am a free spirit –&nbsp;no one tells me what to do. (Chaotic)</td>
        </tr>
        <tr>
        <td>2</td>
        <td><strong>Fairness.</strong> I never target people who can't afford to lose a few coins. (Lawful)</td>
        </tr>
        <tr>
        <td>3</td>
        <td><strong>Charity.</strong> I distribute the money I acquire to the people who really need it. (Good)</td>
        </tr>
        <tr>
        <td>4</td>
        <td><strong>Creativity.</strong> I never run the same con twice. (Chaotic)</td>
        </tr>
        <tr>
        <td>5</td>
        <td><strong>Friendship.</strong> Material goods come and go. Bonds of friendship last forever. (Good)</td>
        </tr>
        <tr>
        <td>6</td>
        <td><strong>Aspiration.</strong> I'm determined to make something of myself. (Any)</td>
        </tr>
        </table>
        </div>
        </div>
        <div class="row">
        <div class="col-sm-6">
        <h2 id="toc6"><span><span style="font-size:80%;">Bonds</span></span></h2>
        <table class="wiki-content-table">
        <tr>
        <th>d6</th>
        <th>Bond</th>
        </tr>
        <tr>
        <td>1</td>
        <td>I fleeced the wrong person and must work to ensure that this individual never crosses paths with me or those I care about.</td>
        </tr>
        <tr>
        <td>2</td>
        <td>I owe everything to my mentor – a horrible person who's probably rotting in jail somewhere.</td>
        </tr>
        <tr>
        <td>3</td>
        <td>Somewhere out there, I have a child who doesn't know me. I'm making the world better for him or her.</td>
        </tr>
        <tr>
        <td>4</td>
        <td>I come from a noble family, and one day I'll reclaim my lands and title from those who stole them from me.</td>
        </tr>
        <tr>
        <td>5</td>
        <td>A powerful person killed someone I love. Some day soon, I'll have my revenge.</td>
        </tr>
        <tr>
        <td>6</td>
        <td>I swindled and ruined a person who didn't deserve it. I seek to atone for my misdeeds but might never be able to forgive myself.</td>
        </tr>
        </table>
        </div>
        <div class="col-sm-6">
        <h2 id="toc7"><span><span style="font-size:80%;">Flaws</span></span></h2>
        <table class="wiki-content-table">
        <tr>
        <th>d6</th>
        <th>Flaw</th>
        </tr>
        <tr>
        <td>1</td>
        <td>I can't resist a pretty face.</td>
        </tr>
        <tr>
        <td>2</td>
        <td>I'm always in debt. I spend my ill-gotten gains on decadent luxuries faster than I bring them in.</td>
        </tr>
        <tr>
        <td>3</td>
        <td>I'm convinced that no one could ever fool me the way I fool others.</td>
        </tr>
        <tr>
        <td>4</td>
        <td>I'm too greedy for my own good. I can't resist taking a risk if there's money involved.</td>
        </tr>
        <tr>
        <td>5</td>
        <td>I can't resist swindling people who are more powerful than me.</td>
        </tr>
        <tr>
        <td>6</td>
        <td>I hate to admit it and will hate myself for it, but I'll run and preserve my own hide if the going gets tough.</td>
        </tr>
        </table>
        </div>
        </div>
        </div>
        </div>
        `,
  };

  private criminal: any = {
    title: 'criminal',
    description: `
      <p><strong><em>You are an experienced criminal with a history of breaking the law. You have spent a lot of time among other criminals and still have contacts within the criminal underworld. You're far closer than most people to the world of murder, theft, and violence that pervades the underbelly of civilization, and you have survived up to this point by flouting the rules and regulations of society.</em></strong></p>
      <p>Source: Player's Handbook</p>
      <p><strong>Skill Proficiencies:</strong> Deception, Stealth<br />
      <strong>Tool Proficiencies:</strong> One type of gaming set, thieves' tools<br />
      <strong>Languages:</strong> None<br />
      <strong>Equipment:</strong> A <span class="hover">crowbar<span>Value:2gp Weight:5lbs</span></span>, a set of dark <span class="hover">common clothes<span>Value:5sp Weight:3lbs</span></span> including a hood, and a <span class="hover">pouch<span>Value:5sp Weight:1lb</span></span> containing 15gp</p>
      <h1 id="toc0"><span><span style="font-size:80%;">Variants</span></span></h1>
      <h2 id="toc1"><span><span style="font-size:80%;">Spy</span></span></h2>
      <p>Although your capabilities are not much different from those of a burglar or smuggler, you learned and practiced them in a very different context: as an espionage agent. You might have been an officially sanctioned agent of the crown, or perhaps you sold the secrets you uncovered to the highest bidder.</p>
      <h1 id="toc2"><span><span style="font-size:80%;">Features</span></span></h1>
      <h2 id="toc3"><span><span style="font-size:80%;">Criminal Specialty</span></span></h2>
      <p>There are many kinds of criminals, and within a thieves' guild or similar criminal organization, individual members have particular specialties. Even criminals who operate outside of such organizations have strong preferences for certain kinds of crimes over others. Choose the role you played in your criminal life, or roll on the table below.</p>
      <table class="wiki-content-table">
      <tr>
      <th>d8</th>
      <th>Specialty</th>
      </tr>
      <tr>
      <td>1</td>
      <td>Blackmailer</td>
      </tr>
      <tr>
      <td>2</td>
      <td>Burglar</td>
      </tr>
      <tr>
      <td>3</td>
      <td>Enforcer</td>
      </tr>
      <tr>
      <td>4</td>
      <td>Fence</td>
      </tr>
      <tr>
      <td>5</td>
      <td>Highway robber</td>
      </tr>
      <tr>
      <td>6</td>
      <td>Hired killer</td>
      </tr>
      <tr>
      <td>7</td>
      <td>Pickpocket</td>
      </tr>
      <tr>
      <td>8</td>
      <td>Smuggler</td>
      </tr>
      </table>
      <h2 id="toc4"><span><span style="font-size:80%;">Criminal Contact</span></span></h2>
      <p>You have a reliable and trustworthy contact who acts as your liaison to a network of other criminals. You know how to get messages to and from your contact, even over great distances; specifically, you know the local messengers, corrupt caravan masters, and seedy sailors who can deliver messages for you.</p>
      <h1 id="toc5"><span><span style="font-size:80%;">Suggested Characteristics</span></span></h1>
      <p>Criminals might seem like villains on the surface, and many of them are villainous to the core. But some have an abundance of endearing, if not redeeming, characteristics. There might be honor among thieves, but criminals rarely show any respect for law or authority.</p>
      <div class="feature">
      <div class="row">
      <div class="col-sm-6">
      <h2 id="toc6"><span><span style="font-size:80%;">Personality Traits</span></span></h2>
      <table class="wiki-content-table">
      <tr>
      <th>d8</th>
      <th>Personality Trait</th>
      </tr>
      <tr>
      <td>1</td>
      <td>I always have a plan for what to do when things go wrong.</td>
      </tr>
      <tr>
      <td>2</td>
      <td>I am always calm, no matter what the situation. I never raise my voice or let my emotions control me.</td>
      </tr>
      <tr>
      <td>3</td>
      <td>The first thing I do in a new place is note the locations of everything valuable –&nbsp;or where such things could be hidden.</td>
      </tr>
      <tr>
      <td>4</td>
      <td>I would rather make a new friend than a new enemy.</td>
      </tr>
      <tr>
      <td>5</td>
      <td>I am incredibly slow to trust. Those who seem the fairest often have the most to hide.</td>
      </tr>
      <tr>
      <td>6</td>
      <td>I don't pay attention to the risks in a situation. Never tell me the odds.</td>
      </tr>
      <tr>
      <td>7</td>
      <td>The best way to get me to do something is to tell me I can't do it.</td>
      </tr>
      <tr>
      <td>8</td>
      <td>I blow up at the slightest insult.</td>
      </tr>
      </table>
      </div>
      <div class="col-sm-6">
      <h2 id="toc7"><span><span style="font-size:80%;">Ideals</span></span></h2>
      <table class="wiki-content-table">
      <tr>
      <th>d6</th>
      <th>Ideal</th>
      </tr>
      <tr>
      <td>1</td>
      <td><strong>Honor.</strong> I don't steal from others in the trade. (Lawful)</td>
      </tr>
      <tr>
      <td>2</td>
      <td><strong>Freedom.</strong> Chains are meant to be broken, as are those who would forge them. (Chaotic)</td>
      </tr>
      <tr>
      <td>3</td>
      <td><strong>Charity.</strong> I steal from the wealthy so that I can help people in need. (Good)</td>
      </tr>
      <tr>
      <td>4</td>
      <td><strong>Greed.</strong> I will do whatever it takes to become wealthy. (Evil)</td>
      </tr>
      <tr>
      <td>5</td>
      <td><strong>People.</strong> I'm loyal to my friends, not to any ideals, and everyone else can take a trip down the Styx for all I care. (Neutral)</td>
      </tr>
      <tr>
      <td>6</td>
      <td><strong>Redemption.</strong> There's a spark of good in everyone. (Good)</td>
      </tr>
      </table>
      </div>
      </div>
      <div class="row">
      <div class="col-sm-6">
      <h2 id="toc8"><span><span style="font-size:80%;">Bonds</span></span></h2>
      <table class="wiki-content-table">
      <tr>
      <th>d6</th>
      <th>Bond</th>
      </tr>
      <tr>
      <td>1</td>
      <td>I'm trying to pay off an old debt I owe to a generous benefactor.</td>
      </tr>
      <tr>
      <td>2</td>
      <td>My ill-gotten gains go to support my family.</td>
      </tr>
      <tr>
      <td>3</td>
      <td>Something important was taken from me, and I aim to steal it back.</td>
      </tr>
      <tr>
      <td>4</td>
      <td>I will become the greatest thief that ever lived.</td>
      </tr>
      <tr>
      <td>5</td>
      <td>I'm guilty of a terrible crime. I hope I can redeem myself for it.</td>
      </tr>
      <tr>
      <td>6</td>
      <td>Someone I loved died because of I mistake I made. That will never happen again.</td>
      </tr>
      </table>
      </div>
      <div class="col-sm-6">
      <h2 id="toc9"><span><span style="font-size:80%;">Flaws</span></span></h2>
      <table class="wiki-content-table">
      <tr>
      <th>d6</th>
      <th>Flaw</th>
      </tr>
      <tr>
      <td>1</td>
      <td>When I see something valuable, I can't think about anything but how to steal it.</td>
      </tr>
      <tr>
      <td>2</td>
      <td>When faced with a choice between money and my friends, I usually choose the money.</td>
      </tr>
      <tr>
      <td>3</td>
      <td>If there's a plan, I'll forget it. If I don't forget it, I'll ignore it.</td>
      </tr>
      <tr>
      <td>4</td>
      <td>I have a &quot;tell&quot; that reveals when I'm lying.</td>
      </tr>
      <tr>
      <td>5</td>
      <td>I turn tail and run when things look bad.</td>
      </tr>
      <tr>
      <td>6</td>
      <td>An innocent person is in prison for a crime that I committed. I'm okay with that.</td>
      </tr>
      </table>
      </div>
      </div>
      </div>
      </div>
    `,
  };

  private entertainer: any = {
    title: 'entertainer',
    description: `
      <p><strong><em>You thrive in front of an audience. You know how to entrance them, entertain them, and even inspire them. Your poetics can stir the hearts of those who hear you, awakening grief or joy, laughter or anger. Your music raises their spirits or captures their sorrow. Your dance steps captivate, your humor cuts to the quick. Whatever techniques you use, your art is your life.</em></strong></p>
      <p>Source: Player's Handbook</p>
      <p><strong>Skill Proficiencies:</strong> Acrobatics, Performance<br />
      <strong>Tool Proficiencies:</strong> Disguise kit, one type of musical instrument<br />
      <strong>Languages:</strong> None<br />
      <strong>Equipment:</strong> A musical instrument (one of your choice), the favor of an admirer (love letter, lock of hair, or trinket), a <span class="hover">costume<span>Value:5gp Weight:4lbs</span></span>, and a <span class="hover">pouch<span>Value:5sp Weight:1lb</span></span> containing 15gp</p>
      <h1 id="toc0"><span><span style="font-size:80%;">Variants</span></span></h1>
      <h2 id="toc1"><span><span style="font-size:80%;">Gladiator</span></span></h2>
      <p>A gladiator is as much an entertainer as any minstrel or circus performer trained to make the arts of combat into a spectacle the crowd can enjoy. This kind of flashy combat is your entertainer routine, though you might also have some skills as a tumbler or actor. Using your By Popular Demand feature, you can find a place to perform in any place that features combat for entertainment-perhaps a gladiatorial arena or secret pit fighting club. You can replace the musical instrument in your equipment package with an inexpensive but unusual weapon, such as a trident or net.</p>
      <h1 id="toc2"><span><span style="font-size:80%;">Features</span></span></h1>
      <h2 id="toc3"><span><span style="font-size:80%;">Entertainer Routines</span></span></h2>
      <p>A good entertainer is versatile, spicing up every performance with a variety of different routines. Choose one to three routines or roll on the table below to define your expertise as an entertainer.</p>
      <table class="wiki-content-table">
      <tr>
      <th>d10</th>
      <th>Entertainer Routine</th>
      </tr>
      <tr>
      <td>1</td>
      <td>Actor</td>
      </tr>
      <tr>
      <td>2</td>
      <td>Dancer</td>
      </tr>
      <tr>
      <td>3</td>
      <td>Fire-eater</td>
      </tr>
      <tr>
      <td>4</td>
      <td>Jester</td>
      </tr>
      <tr>
      <td>5</td>
      <td>Juggler</td>
      </tr>
      <tr>
      <td>6</td>
      <td>Instrumentalist</td>
      </tr>
      <tr>
      <td>7</td>
      <td>Poet</td>
      </tr>
      <tr>
      <td>8</td>
      <td>Singer</td>
      </tr>
      <tr>
      <td>9</td>
      <td>Storyteller</td>
      </tr>
      <tr>
      <td>10</td>
      <td>Tumbler</td>
      </tr>
      </table>
      <h2 id="toc4"><span><span style="font-size:80%;">By Popular Demand</span></span></h2>
      <p>You can always find a place to perform, usually in an inn or tavern but possibly with a circus, at a theater, or even in a noble's court. At such a place, you receive free lodging and food of a modest or comfortable standard (depending on the quality of the establishment), as long as you perform each night. In addition, your performance makes you something of a local figure. When strangers recognize you in a town where you have performed, they typically take a liking to you.</p>
      <h1 id="toc5"><span><span style="font-size:80%;">Suggested Characteristics</span></span></h1>
      <p>Successful entertainers have to be able to capture and hold an audience's attention, so they tend to have flamboyant or forceful personalities. They're inclined toward the romantic and often cling to high-minded ideals about the practice of art and the appreciation of beauty.</p>
      <div class="feature">
      <div class="row">
      <div class="col-sm-6">
      <h2 id="toc6"><span><span style="font-size:80%;">Personality Traits</span></span></h2>
      <table class="wiki-content-table">
      <tr>
      <th>d8</th>
      <th>Personality Trait</th>
      </tr>
      <tr>
      <td>1</td>
      <td>I know a story relevant to almost every situation.</td>
      </tr>
      <tr>
      <td>2</td>
      <td>Whenever I come to a new place, I collect local rumors and spread gossip.</td>
      </tr>
      <tr>
      <td>3</td>
      <td>I'm a hopeless romantic, always searching for that &quot;special someone.&quot;</td>
      </tr>
      <tr>
      <td>4</td>
      <td>Nobody stays angry at me or around me for long, since I can defuse any amount of tension.</td>
      </tr>
      <tr>
      <td>5</td>
      <td>I love a good insult, even one directed at me.</td>
      </tr>
      <tr>
      <td>6</td>
      <td>I get bitter if I'm not the center of attention.</td>
      </tr>
      <tr>
      <td>7</td>
      <td>I'll settle for nothing less than perfection.</td>
      </tr>
      <tr>
      <td>8</td>
      <td>I change my mood or my mind as quickly as I change key in a song.</td>
      </tr>
      </table>
      </div>
      <div class="col-sm-6">
      <h2 id="toc7"><span><span style="font-size:80%;">Ideals</span></span></h2>
      <table class="wiki-content-table">
      <tr>
      <th>d6</th>
      <th>Ideal</th>
      </tr>
      <tr>
      <td>1</td>
      <td><strong>Beauty.</strong> When I perform, I make the world better than it was. (Good)</td>
      </tr>
      <tr>
      <td>2</td>
      <td><strong>Tradition.</strong> The stories, legends, and songs of the past must never be forgotten, for they teach us who we are. (Lawful)</td>
      </tr>
      <tr>
      <td>3</td>
      <td><strong>Creativity.</strong> The world is in need of new ideas and bold action. (Chaotic)</td>
      </tr>
      <tr>
      <td>4</td>
      <td><strong>Greed.</strong> I'm only in it for the money and fame. (Evil)</td>
      </tr>
      <tr>
      <td>5</td>
      <td><strong>People.</strong> I like seeing the smiles on people's faces when I perform. That's all that matters. (Neutral)</td>
      </tr>
      <tr>
      <td>6</td>
      <td><strong>Honesty.</strong> Art should reflect the soul; it should come from within and reveal who we really are. (Any)</td>
      </tr>
      </table>
      </div>
      </div>
      <div class="row">
      <div class="col-sm-6">
      <h2 id="toc8"><span><span style="font-size:80%;">Bonds</span></span></h2>
      <table class="wiki-content-table">
      <tr>
      <th>d6</th>
      <th>Bond</th>
      </tr>
      <tr>
      <td>1</td>
      <td>My instrument is my most treasured possession, and it reminds me of someone I love.</td>
      </tr>
      <tr>
      <td>2</td>
      <td>Someone stole my precious instrument, and someday I'll get it back.</td>
      </tr>
      <tr>
      <td>3</td>
      <td>I want to be famous, whatever it takes.</td>
      </tr>
      <tr>
      <td>4</td>
      <td>I idolize a hero of the old tales and measure my deeds against that person's.</td>
      </tr>
      <tr>
      <td>5</td>
      <td>I will do anything to prove myself superior to my hated rival.</td>
      </tr>
      <tr>
      <td>6</td>
      <td>I would do anything for the other members of my old troupe.</td>
      </tr>
      </table>
      </div>
      <div class="col-sm-6">
      <h2 id="toc9"><span><span style="font-size:80%;">Flaws</span></span></h2>
      <table class="wiki-content-table">
      <tr>
      <th>d6</th>
      <th>Flaw</th>
      </tr>
      <tr>
      <td>1</td>
      <td>I'll do anything to win fame and renown.</td>
      </tr>
      <tr>
      <td>2</td>
      <td>I'm a sucker for a pretty face.</td>
      </tr>
      <tr>
      <td>3</td>
      <td>A scandal prevents me from ever going home again. That kind of trouble seems to follow me around.</td>
      </tr>
      <tr>
      <td>4</td>
      <td>I once satirized a noble who still wants my head. It was a mistake that I will likely repeat.</td>
      </tr>
      <tr>
      <td>5</td>
      <td>I have trouble keeping my true feelings hidden. My sharp tongue lands me in trouble.</td>
      </tr>
      <tr>
      <td>6</td>
      <td>Despite my best efforts, I am unreliable to my friends.</td>
      </tr>
      </table>
      </div>
      </div>
      </div>
      </div>
    `,
  };

  private folkHero: any = {
    title: 'folk hero',
    description: `
  <p><em><strong>You come from a humble social rank, but you are destined for so much more. Already the people of your home village regard you as their champion, and your destiny calls you to stand against the tyrants and monsters that threaten the common folk everywhere.</strong></em></p>
  <p>Source: Player's Handbook</p>
  <p><strong>Skill Proficiencies:</strong> Animal Handling, Survival<br />
  <strong>Tool Proficiencies:</strong> One type of artisan's tools, vehicles (land)<br />
  <strong>Languages:</strong> None<br />
  <strong>Equipment:</strong> A set of artisan's tools (one of your choice), a <span class="hover">shovel<span>Value:2gp Weight:5lbs</span></span>, an <span class="hover">iron pot<span>Value:2gp Weight:10lbs</span></span>, a set of <span class="hover">common clothes<span>Value:5sp Weight:3lbs</span></span>, and a <span class="hover">pouch<span>Value:5sp Weight:1lb</span></span> containing 10gp</p>
  <h1 id="toc0"><span><span style="font-size:80%;">Features</span></span></h1>
  <h2 id="toc1"><span><span style="font-size:80%;">Defining Event</span></span></h2>
  <p>You previously pursued a simple profession among the peasantry, perhaps as a farmer, miner, servant, shepherd, woodcutter, or gravedigger. But something happened that set you on a different path and marked you for greater things. Choose or randomly determine a defining event that marked you as a hero of the people.</p>
  <table class="wiki-content-table">
  <tr>
  <th>d10</th>
  <th>Defining Event</th>
  </tr>
  <tr>
  <td>1</td>
  <td>I stood up to a tyrant's agents.</td>
  </tr>
  <tr>
  <td>2</td>
  <td>I saved people during a natural disaster.</td>
  </tr>
  <tr>
  <td>3</td>
  <td>I stood alone against a terrible monster.</td>
  </tr>
  <tr>
  <td>4</td>
  <td>I stole from a corrupt merchant to help the poor.</td>
  </tr>
  <tr>
  <td>5</td>
  <td>I led a militia to fight off an invading army.</td>
  </tr>
  <tr>
  <td>6</td>
  <td>I broke into a tyrant's castle and stole weapons to arm the people.</td>
  </tr>
  <tr>
  <td>7</td>
  <td>I trained the peasantry to use farm implements as weapons against a tyrant's soldiers.</td>
  </tr>
  <tr>
  <td>8</td>
  <td>A lord rescinded an unpopular decree after I led a symbolic act of protest against it.</td>
  </tr>
  <tr>
  <td>9</td>
  <td>A celestial, fey, or similar creature gave me a blessing or revealed my secret origin.</td>
  </tr>
  <tr>
  <td>10</td>
  <td>Recruited into a lord's army, I rose to leadership and was commended for my heroism.</td>
  </tr>
  </table>
  <h2 id="toc2"><span><span style="font-size:80%;">Rustic Hospitality</span></span></h2>
  <p>Since you come from the ranks of the common folk, you fit in among them with ease. You can find a place to hide, rest, or recuperate among other commoners, unless you have shown yourself to be a danger to them. They will shield you from the law or anyone else searching for you, though they will not risk their lives for you.</p>
  <h1 id="toc3"><span><span style="font-size:80%;">Suggested Characteristics</span></span></h1>
  <p>A folk hero is one of the common people, for better or for worse. Most folk heroes look on their humble origins as a virtue, not a shortcoming, and their home communities remain very important to them.</p>
  <div class="feature">
  <div class="row">
  <div class="col-sm-6">
  <h2 id="toc4"><span><span style="font-size:80%;">Personality Traits</span></span></h2>
  <table class="wiki-content-table">
  <tr>
  <th>d8</th>
  <th>Personality Trait</th>
  </tr>
  <tr>
  <td>1</td>
  <td>I judge people by their actions, not their words.</td>
  </tr>
  <tr>
  <td>2</td>
  <td>If someone is in trouble, I'm always ready to lend help.</td>
  </tr>
  <tr>
  <td>3</td>
  <td>When I set my mind to something, I follow through no matter what gets in my way.</td>
  </tr>
  <tr>
  <td>4</td>
  <td>I have a strong sense of fair play and always try to find the most equitable solution to arguments.</td>
  </tr>
  <tr>
  <td>5</td>
  <td>I'm confident in my own abilities and do what I can to instill confidence in others.</td>
  </tr>
  <tr>
  <td>6</td>
  <td>Thinking is for other people. I prefer action.</td>
  </tr>
  <tr>
  <td>7</td>
  <td>I misuse long words in an attempt to sound smarter.</td>
  </tr>
  <tr>
  <td>8</td>
  <td>I get bored easily. When am I going to get on with my destiny?</td>
  </tr>
  </table>
  </div>
  <div class="col-sm-6">
  <h2 id="toc5"><span><span style="font-size:80%;">Ideals</span></span></h2>
  <table class="wiki-content-table">
  <tr>
  <th>d6</th>
  <th>Ideal</th>
  </tr>
  <tr>
  <td>1</td>
  <td><strong>Respect.</strong> People deserve to be treated with dignity and respect. (Good)</td>
  </tr>
  <tr>
  <td>2</td>
  <td><strong>Fairness.</strong> No one should get preferential treatment before the law, and no one is above the law. (Lawful)</td>
  </tr>
  <tr>
  <td>3</td>
  <td><strong>Freedom.</strong> Tyrants must not be allowed to oppress the people. (Chaotic)</td>
  </tr>
  <tr>
  <td>4</td>
  <td><strong>Might.</strong> If I become strong, I can take what I want –&nbsp;what I deserve. (Evil)</td>
  </tr>
  <tr>
  <td>5</td>
  <td><strong>Sincerity.</strong> There's no good in pretending to be something I'm not. (Neutral)</td>
  </tr>
  <tr>
  <td>6</td>
  <td><strong>Destiny.</strong> Nothing and no one can steer me away from my higher calling. (Any)</td>
  </tr>
  </table>
  </div>
  </div>
  <div class="row">
  <div class="col-sm-6">
  <h2 id="toc6"><span><span style="font-size:80%;">Bonds</span></span></h2>
  <table class="wiki-content-table">
  <tr>
  <th>d6</th>
  <th>Bond</th>
  </tr>
  <tr>
  <td>1</td>
  <td>I have a family, but I have no idea where they are. One day, I hope to see them again.</td>
  </tr>
  <tr>
  <td>2</td>
  <td>I worked the land, I love the land, and I will protect the land.</td>
  </tr>
  <tr>
  <td>3</td>
  <td>A proud noble once gave me a horrible beating, and I will take my revenge on any bully I encounter.</td>
  </tr>
  <tr>
  <td>4</td>
  <td>My tools are symbols of my past life, and I carry them so that I will never forget my roots.</td>
  </tr>
  <tr>
  <td>5</td>
  <td>I protect those who cannot protect themselves.</td>
  </tr>
  <tr>
  <td>6</td>
  <td>I wish my childhood sweetheart had come with me to pursue my destiny.</td>
  </tr>
  </table>
  </div>
  <div class="col-sm-6">
  <h2 id="toc7"><span><span style="font-size:80%;">Flaw</span></span></h2>
  <table class="wiki-content-table">
  <tr>
  <th>d6</th>
  <th>Flaw</th>
  </tr>
  <tr>
  <td>1</td>
  <td>The tyrant who rules my land will stop at nothing to see me killed.</td>
  </tr>
  <tr>
  <td>2</td>
  <td>I'm convinced of the significance of my destiny, and blind to my shortcomings and the risk of failure.</td>
  </tr>
  <tr>
  <td>3</td>
  <td>The people who knew me when I was young know my shameful secret, so I can never go home again.</td>
  </tr>
  <tr>
  <td>4</td>
  <td>I have a weakness for the vices of the city, especially hard drink.</td>
  </tr>
  <tr>
  <td>5</td>
  <td>Secretly, I believe that things would be better if I were a tyrant lording over the land.</td>
  </tr>
  <tr>
  <td>6</td>
  <td>I have trouble trusting in my allies.</td>
  </tr>
  </table>
  </div>
  </div>
  </div>
  </div>
`,
  };

  private guildArtisan: any = {
    title: 'guildArtisan',
    description: `
  <p><strong><em>You are a member of an artisan's guild, skilled in a particular field and closely associated with other artisans. You are a well-established part of the mercantile world, freed by talent and wealth from the constraints of a feudal social order. You learned your skills as an apprentice to a master artisan, under the sponsorship of your guild, until you became a master in your own right.</em></strong></p>
<p>Source: Player's Handbook</p>
<p><strong>Skill Proficiencies:</strong> Insight, Persuasion<br />
<strong>Tool Proficiencies:</strong> One type of artisan's tools<br />
<strong>Languages:</strong> One of your choice<br />
<strong>Equipment:</strong> A set of artisan's tools (one of your choice), a letter of introduction from your guild, a set of <span class="hover">traveler's clothes<span>Value:2gp Weight:4lbs</span></span>, and a <span class="hover">pouch<span>Value:5sp Weight:1lb</span></span> containing 15gp</p>
<h1 id="toc0"><span><span style="font-size:80%;">Variants</span></span></h1>
<h2 id="toc1"><span><span style="font-size:80%;">Guild Merchant</span></span></h2>
<p>Instead of an artisans' guild, you might belong to a guild of traders, caravan masters, or shopkeepers. You don't craft items yourself but earn a living by buying and selling the works of others (or the raw materials artisans need to practice their craft). Your guild might be a large merchant consortium (or family) with interests across the region. Perhaps you transported goods from one place to another, by ship, wagon, or caravan, or bought them from traveling traders and sold them in your own little shop. In some ways, the traveling merchant's life lends itself to adventure far more than the life of an artisan.</p>
<p>Rather than proficiency with artisan's tools, you might be proficient with navigator's tools or an additional language. And instead of artisan's tools, you can start with a mule and a cart.</p>
<h1 id="toc2"><span><span style="font-size:80%;">Guild Business</span></span></h1>
<h2 id="toc3"><span><span style="font-size:80%;">Guild Business</span></span></h2>
<p>Guilds are generally found in cities large enough to support several artisans practicing the same trade. However, your guild might instead be a loose network of artisans who each work in a different village within a larger realm. Work with your DM to determine the nature of your guild. You can select your guild business from the Guild Business table or roll randomly.</p>
<table class="wiki-content-table">
<tr>
<th>d20</th>
<th>Guild Business</th>
</tr>
<tr>
<td>1</td>
<td>Alchemists and apothecaries</td>
</tr>
<tr>
<td>2</td>
<td>Armorers, locksmiths, and finesmiths</td>
</tr>
<tr>
<td>3</td>
<td>Brewers, distillers, and vintners</td>
</tr>
<tr>
<td>4</td>
<td>Calligraphers, scribes, and scriveners</td>
</tr>
<tr>
<td>5</td>
<td>Carpenters, roofers, and plasterers</td>
</tr>
<tr>
<td>6</td>
<td>Cartographers, surveyors, and chart-makers</td>
</tr>
<tr>
<td>7</td>
<td>Cobblers and shoemakers</td>
</tr>
<tr>
<td>8</td>
<td>Cooks and bakers</td>
</tr>
<tr>
<td>9</td>
<td>Glassblowers and glaziers</td>
</tr>
<tr>
<td>10</td>
<td>Jewelers and gemcutters</td>
</tr>
<tr>
<td>11</td>
<td>Leatherworkers, skinners, and tanners</td>
</tr>
<tr>
<td>12</td>
<td>Masons and stonecutters</td>
</tr>
<tr>
<td>13</td>
<td>Painters, limners, and sign-makers</td>
</tr>
<tr>
<td>14</td>
<td>Potters and tile-makers</td>
</tr>
<tr>
<td>15</td>
<td>Shipwrights and sailmakers</td>
</tr>
<tr>
<td>16</td>
<td>Smiths and metal-forgers</td>
</tr>
<tr>
<td>17</td>
<td>Tinkers, pewterers, and casters</td>
</tr>
<tr>
<td>18</td>
<td>Wagon-makers and wheelwrights</td>
</tr>
<tr>
<td>19</td>
<td>Weavers and dyers</td>
</tr>
<tr>
<td>20</td>
<td>Woodcarvers, coopers, and bowyers</td>
</tr>
</table>
<p>As a member of your guild, you know the skills needed to create finished items from raw materials (reflected in your proficiency with a certain kind of artisan's tools), as well as the principles of trade and good business practices. The question now is whether you abandon your trade for adventure, or take on the extra effort to weave adventuring and trade together.</p>
<h2 id="toc4"><span><span style="font-size:80%;">Guild Membership</span></span></h2>
<p>As an established and respected member of a guild, you can rely on certain benefits that membership provides. Your fellow guild members will provide you with lodging and food if necessary, and pay for your funeral if needed. In some cities and towns, a guildhall offers a central place to meet other members of your profession, which can be a good place to meet potential patrons, allies, or hirelings.</p>
<p>Guilds often wield tremendous political power. If you are accused of a crime, your guild will support you if a good case can be made for your innocence or the crime is justifiable. You can also gain access to powerful political figures through the guild, if you are a member in good standing. Such connections might require the donation of money or magic items to the guild's coffers.</p>
<p>You must pay dues of 5 gp per month to the guild. If you miss payments, you must make up back dues to remain in the guild's good graces.</p>
<h1 id="toc5"><span><span style="font-size:80%;">Suggested Characteristics</span></span></h1>
<p>Guild artisans are among the most ordinary people in the world until they set down their tools and take up an adventuring career. They understand the value of hard work and the importance of community, but they're vulnerable to sins of greed and covetousness.</p>
<div class="feature">
<div class="row">
<div class="col-sm-6">
<h2 id="toc6"><span><span style="font-size:80%;">Personality Traits</span></span></h2>
<table class="wiki-content-table">
<tr>
<th>d8</th>
<th>Personality Trait</th>
</tr>
<tr>
<td>1</td>
<td>I believe that anything worth doing is worth doing right. I can't help it – I'm a perfectionist.</td>
</tr>
<tr>
<td>2</td>
<td>I'm a snob who looks down on those who can't appreciate fine art.</td>
</tr>
<tr>
<td>3</td>
<td>I always want to know how things work and what makes people tick.</td>
</tr>
<tr>
<td>4</td>
<td>I'm full of witty aphorisms and have a proverb for every occasion.</td>
</tr>
<tr>
<td>5</td>
<td>I'm rude to people who lack my commitment to hard work and fair play.</td>
</tr>
<tr>
<td>6</td>
<td>I like to talk at length about my profession.</td>
</tr>
<tr>
<td>7</td>
<td>I don't part with my money easily and will haggle tirelessly to get the best deal possible.</td>
</tr>
<tr>
<td>8</td>
<td>I'm well known for my work, and I want to make sure everyone appreciates it. I'm always taken aback when people haven't heard of me.</td>
</tr>
</table>
</div>
<div class="col-sm-6">
<h2 id="toc7"><span><span style="font-size:80%;">Ideals</span></span></h2>
<table class="wiki-content-table">
<tr>
<th>d6</th>
<th>Ideal</th>
</tr>
<tr>
<td>1</td>
<td><strong>Community.</strong> It is the duty of all civilized people to strengthen the bonds of community and the security of civilization. (Lawful)</td>
</tr>
<tr>
<td>2</td>
<td><strong>Generosity.</strong> My talents were given to me so that I could use them to benefit the world. (Good)</td>
</tr>
<tr>
<td>3</td>
<td><strong>Freedom.</strong> Everyone should be free to pursue his or her own livelihood. (Chaotic)</td>
</tr>
<tr>
<td>4</td>
<td><strong>Greed.</strong> I'm only in it for the money. (Evil)</td>
</tr>
<tr>
<td>5</td>
<td><strong>People.</strong> I'm committed to the people I care about, not to ideals. (Neutral)</td>
</tr>
<tr>
<td>6</td>
<td><strong>Aspiration.</strong> I work hard to be the best there is at my craft.</td>
</tr>
</table>
</div>
</div>
<div class="row">
<div class="col-sm-6">
<h2 id="toc8"><span><span style="font-size:80%;">Bonds</span></span></h2>
<table class="wiki-content-table">
<tr>
<th>d6</th>
<th>Bond</th>
</tr>
<tr>
<td>1</td>
<td>The workshop where I learned my trade is the most important place in the world to me.</td>
</tr>
<tr>
<td>2</td>
<td>I created a great work for someone, and then found them unworthy to receive it. I'm still looking for someone worthy.</td>
</tr>
<tr>
<td>3</td>
<td>I owe my guild a great debt for forging me into the person I am today.</td>
</tr>
<tr>
<td>4</td>
<td>I pursue wealth to secure someone's love.</td>
</tr>
<tr>
<td>5</td>
<td>One day I will return to my guild and prove that I am the greatest artisan of them all.</td>
</tr>
<tr>
<td>6</td>
<td>I will get revenge on the evil forces that destroyed my place of business and ruined my livelihood.</td>
</tr>
</table>
</div>
<div class="col-sm-6">
<h2 id="toc9"><span><span style="font-size:80%;">Flaws</span></span></h2>
<table class="wiki-content-table">
<tr>
<th>d6</th>
<th>Flaw</th>
</tr>
<tr>
<td>1</td>
<td>I'll do anything to get my hands on something rare or priceless.</td>
</tr>
<tr>
<td>2</td>
<td>I'm quick to assume that someone is trying to cheat me.</td>
</tr>
<tr>
<td>3</td>
<td>No one must ever learn that I once stole money from guild coffers.</td>
</tr>
<tr>
<td>4</td>
<td>I'm never satisfied with what I have –&nbsp;I always want more.</td>
</tr>
<tr>
<td>5</td>
<td>I would kill to acquire a noble title.</td>
</tr>
<tr>
<td>6</td>
<td>I'm horribly jealous of anyone who can outshine my handiwork. Everywhere I go, I'm surrounded by rivals.</td>
</tr>
</table>
</div>
</div>
</div>
</div>
`,
  };

  private hermit: any = {
    title: 'hermit',
    description: `
      <p><strong><em>You lived in seclusion – either in a sheltered community such as a monastery, or entirely alone – for a formative part of your life. In your time apart from the clamor of society, you found quiet, solitude, and perhaps some of the answers you were looking for.</em></strong></p>
      <p>Source: Player's Handbook</p>
      <p><strong>Skill Proficiencies:</strong> Medicine, Religion<br />
      <strong>Tool Proficiencies:</strong> Herbalism kit<br />
      <strong>Languages:</strong> One of your choice<br />
      <strong>Equipment:</strong> A <span class="hover">scroll case<span>Value:1gp Weight:1lb</span></span> stuffed full of notes from your studies or prayers, a <span class="hover">winter blanket<span>Value:5sp Weight:3lbs</span></span>, a set of <span class="hover">common clothes<span>Value:5sp Weight:3lbs</span></span>, an <span class="hover">herbalism kit<span>Value:5gp Weight:3lbs</span></span>, and 5gp</p>
      <h1 id="toc0"><span><span style="font-size:80%;">Features</span></span></h1>
      <h2 id="toc1"><span><span style="font-size:80%;">Life of Seclusion</span></span></h2>
      <p>What was the reason for your isolation, and what changed to allow you to end your solitude? You can work with your DM to determine the exact nature of your seclusion, or you can choose to roll on the table below to determine the reason behind your seclusion.</p>
      <table class="wiki-content-table">
      <tr>
      <th>d8</th>
      <th>Life of Seclusion</th>
      </tr>
      <tr>
      <td>1</td>
      <td>I was searching for spiritual enlightenment.</td>
      </tr>
      <tr>
      <td>2</td>
      <td>I was partaking of communal living in accordance with the dictates of a religious order.</td>
      </tr>
      <tr>
      <td>3</td>
      <td>I was exiled for a crime I didn't commit.</td>
      </tr>
      <tr>
      <td>4</td>
      <td>I retreated from society after a life-altering event.</td>
      </tr>
      <tr>
      <td>5</td>
      <td>I needed a quiet place to work on my art, literature, music, or manifesto.</td>
      </tr>
      <tr>
      <td>6</td>
      <td>I needed to commune with nature, far from civilization.</td>
      </tr>
      <tr>
      <td>7</td>
      <td>I was the caretaker of an ancient ruin or relic.</td>
      </tr>
      <tr>
      <td>8</td>
      <td>I was a pilgrim in search of a person, place, or relic of spiritual significance.</td>
      </tr>
      </table>
      <h2 id="toc2"><span><span style="font-size:80%;">Discovery</span></span></h2>
      <p>The quiet seclusion of your extended hermitage gave you access to a unique and powerful discovery. The exact nature of this revelation depends on the nature of your seclusion. It might be a great truth about the cosmos, the deities, the powerful beings of the outer planes, or the forces of nature. It could be a site that no one else has ever seen. You might have uncovered a fact that has long been forgotten, or unearthed some relic of the past that could rewrite history. It might be information that would be damaging to the people who or consigned you to exile, and hence the reason for your return to society.</p>
      <p>Work with your DM to determine the details of your discovery and its impact on the campaign.</p>
      <h1 id="toc3"><span><span style="font-size:80%;">Suggested Characteristics</span></span></h1>
      <p>Some hermits are well suited to a life of seclusion, whereas others chafe against it and long for company. Whether they embrace solitude or long to escape it, the solitary life shapes their attitudes and ideals. A few are driven slightly mad by their years apart from society.</p>
      <div class="feature">
      <div class="row">
      <div class="col-sm-6">
      <h2 id="toc4"><span><span style="font-size:80%;">Personality Traits</span></span></h2>
      <table class="wiki-content-table">
      <tr>
      <th>d8</th>
      <th>Personality Trait</th>
      </tr>
      <tr>
      <td>1</td>
      <td>I've been isolated for so long that I rarely speak, preferring gestures and the occasional grunt.</td>
      </tr>
      <tr>
      <td>2</td>
      <td>I am utterly serene, even in the face of disaster.</td>
      </tr>
      <tr>
      <td>3</td>
      <td>The leader of my community had something wise to say on every topic, and I am eager to share that wisdom.</td>
      </tr>
      <tr>
      <td>4</td>
      <td>I feel tremendous empathy for all who suffer.</td>
      </tr>
      <tr>
      <td>5</td>
      <td>I'm oblivious to etiquette and social expectations.</td>
      </tr>
      <tr>
      <td>6</td>
      <td>I connect everything that happens to me to a grand, cosmic plan.</td>
      </tr>
      <tr>
      <td>7</td>
      <td>I often get lost in my own thoughts and contemplation, becoming oblivious to my surroundings.</td>
      </tr>
      <tr>
      <td>8</td>
      <td>I am working on a grand philosophical theory and love sharing my ideas.</td>
      </tr>
      </table>
      </div>
      <div class="col-sm-6">
      <h2 id="toc5"><span><span style="font-size:80%;">Ideals</span></span></h2>
      <table class="wiki-content-table">
      <tr>
      <th>d6</th>
      <th>Ideal</th>
      </tr>
      <tr>
      <td>1</td>
      <td><strong>Greater Good.</strong> My gifts are meant to be shared with all, not used for my own benefit. (Good)</td>
      </tr>
      <tr>
      <td>2</td>
      <td><strong>Logic.</strong> Emotions must not cloud our sense of what is right and true, or our logical thinking. (Lawful)</td>
      </tr>
      <tr>
      <td>3</td>
      <td><strong>Free Thinking.</strong> Inquiry and curiosity are the pillars of progress. (Chaotic)</td>
      </tr>
      <tr>
      <td>4</td>
      <td><strong>Power.</strong> Solitude and contemplation are paths toward mystical or magical power. (Evil)</td>
      </tr>
      <tr>
      <td>5</td>
      <td><strong>Live and Let Live.</strong> Meddling in the affairs of others only causes trouble. (Neutral)</td>
      </tr>
      <tr>
      <td>6</td>
      <td><strong>Self-Knowledge.</strong> If you know yourself, there's nothing left to know. (Any)</td>
      </tr>
      </table>
      </div>
      </div>
      <div class="row">
      <div class="col-sm-6">
      <h2 id="toc6"><span><span style="font-size:80%;">Bonds</span></span></h2>
      <table class="wiki-content-table">
      <tr>
      <th>d6</th>
      <th>Bond</th>
      </tr>
      <tr>
      <td>1</td>
      <td>Nothing is more important than the other members of my hermitage, order, or association.</td>
      </tr>
      <tr>
      <td>2</td>
      <td>I entered seclusion to hide from the ones who might still be hunting me. I must someday confront them.</td>
      </tr>
      <tr>
      <td>3</td>
      <td>I'm still seeking the enlightenment I pursued in my seclusion, and it still eludes me.</td>
      </tr>
      <tr>
      <td>4</td>
      <td>I entered seclusion because I loved someone I could not have.</td>
      </tr>
      <tr>
      <td>5</td>
      <td>Should my discovery come to light, it could bring ruin to the world.</td>
      </tr>
      <tr>
      <td>6</td>
      <td>My isolation gave me great insight into a great evil that only I can destroy.</td>
      </tr>
      </table>
      </div>
      <div class="col-sm-6">
      <h2 id="toc7"><span><span style="font-size:80%;">Flaws</span></span></h2>
      <table class="wiki-content-table">
      <tr>
      <th>d6</th>
      <th>Flaw</th>
      </tr>
      <tr>
      <td>1</td>
      <td>Now that I've returned to the world, I enjoy its delights a little too much.</td>
      </tr>
      <tr>
      <td>2</td>
      <td>I harbor dark, bloodthirsty thoughts that my isolation and meditation failed to quell.</td>
      </tr>
      <tr>
      <td>3</td>
      <td>I am dogmatic in my thoughts and philosophy.</td>
      </tr>
      <tr>
      <td>4</td>
      <td>I let my need to win arguments overshadow friendships and harmony.</td>
      </tr>
      <tr>
      <td>5</td>
      <td>I'd risk too much to uncover a lost bit of knowledge.</td>
      </tr>
      <tr>
      <td>6</td>
      <td>I like keeping secrets and won't share them with anyone.</td>
      </tr>
      </table>
      </div>
      </div>
      </div>
      <h1 id="toc8"><span>Other Hermits</span></h1>
      <p>This hermit background assumes a contemplative sort of seclusion that allows room for study and prayer. If you want to play a rugged wilderness recluse who lives off the land while shunning the company of other people, look at the <a href="http://dnd5e.wikidot.com/background:outlander">Outlander</a> background. On the other hand, if you want to go in a more religious direction, the <a href="http://dnd5e.wikidot.com/background:acolyte">Acolyte</a> might be what you're looking for. Or you could even be a <a href="http://dnd5e.wikidot.com/background:charlatan">Charlatan</a>, posing as a wise and holy person and letting pious fools support you.</p>
      </div>
    `,
  };

  private noble: any = {
    title: 'noble',
    description: `
      <p><strong><em>You understand wealth, power, and privilege. You carry a noble title, and your family owns land, collects taxes, and wields significant political influence. You might be a pampered aristocrat unfamiliar with work or discomfort, a former merchant just elevated to the nobility, or a disinherited scoundrel with a disproportionate sense of entitlement. Or you could be an honest, hard-working landowner who cares deeply about the people who live and work on your land, keenly aware of your responsibility to them.</em></strong></p>
      <p><strong><em>Work with your DM to come up with an appropriate title and determine how much authority that title carries. A noble title doesn't stand on its own-it's connected to an entire family, and whatever title you hold, you will pass it down to your own children. Not only do you need to determine your noble title, but you should also work with the DM to describe your family and their influence on you.</em></strong></p>
      <p><strong><em>Is your family old and established, or was your title only recently bestowed? How much influence do they wield, and over what area? What kind of reputation does your family have among the other aristocrats of the region? How do the common people regard them?</em></strong></p>
      <p><strong><em>What's your position in the family? Are you the heir to the head of the family? Have you already inherited the title? How do you feel about that responsibility? Or are you so far down the line of inheritance that no one cares what you do, as long as you don't embarrass the family? How does the head of your family feel about your adventuring career? Are you in your family's good graces, or shunned by the rest of your family?</em></strong></p>
      <p><strong><em>Does your family have a coat of arms? An insignia you might wear on a signet ring? Particular colors you wear all the time? An animal you regard as a symbol of your line or even a spiritual member of the family?</em></strong></p>
      <p><strong><em>These details help establish your family and your title as features of the world of the campaign.</em></strong></p>
      <p>Source: Player's Handbook</p>
      <p><strong>Skill Proficiencies:</strong> History, Persuasion<br />
      <strong>Tool Proficiencies:</strong> One type of gaming set<br />
      <strong>Languages:</strong> One of your choice<br />
      <strong>Equipment:</strong> A set of <span class="hover">fine clothes<span>Value:15gp Weight:6lbs</span></span>, a <span class="hover">signet ring<span>Value:5gp Weight:0</span></span>, a scroll of pedigree, and a purse containing 25gp</p>
      <h1 id="toc0"><span><span style="font-size:80%;">Variants</span></span></h1>
      <h2 id="toc1"><span><span style="font-size:80%;">Noble: Knight</span></span></h2>
      <p>A knighthood is among the lowest noble titles in most societies, but it can be a path to higher status. If you wish to be a knight, choose the Retainers feature below instead of the Position of Privilege feature. One of your commoner retainers is replaced by a noble who serves as your squire, aiding you in exchange for training on his or her own path to knighthood. Your two remaining retainers might include a groom to care for your horse and a servant who polishes your armor (and even helps you put it on).</p>
      <p>As an emblem of chivalry and the ideals of courtly love, you might include among your equipment a banner or other token from a noble lord or lady to whom you have given your heart – in a chaste sort of devotion. (This person could be your bond.)</p>
      <h2 id="toc2"><span><span style="font-size:80%;">Variant Feature: Retainers</span></span></h2>
      <p>If your character has a noble background, you may select this background feature instead of Position of Privilege.</p>
      <p>You have the service of three retainers loyal to your family. These retainers can be attendants or messengers, and one might be a majordomo. Your retainers are commoners who can perform mundane tasks for you, but they do not fight for you, will not follow you into obviously dangerous areas (such as dungeons), and will leave if they are frequently endangered or abused.</p>
      <h1 id="toc3"><span><span style="font-size:80%;">Features</span></span></h1>
      <h2 id="toc4"><span><span style="font-size:80%;">Position of Privilege</span></span></h2>
      <p>Thanks to your noble birth, people are inclined to think the best of you. You are welcome in high society, and people assume you have the right to be wherever you are. The common folk make every effort to accommodate you and avoid your displeasure, and other people of high birth treat you as a member of the same social sphere. You can secure an audience with a local noble if you need to.</p>
      <h1 id="toc5"><span><span style="font-size:80%;">Suggested Characteristics</span></span></h1>
      <p>Nobles are born and raised to a very different lifestyle than most people ever experience, and their personalities reflect that upbringing. A noble title comes with a plethora of bonds –responsibilities to family, to other nobles (including the sovereign), to the people entrusted to the family's care, or even to the title itself. But this responsibility is often a good way to undermine a noble.</p>
      <div class="feature">
      <div class="row">
      <div class="col-sm-6">
      <h2 id="toc6"><span><span style="font-size:80%;">Personality Traits</span></span></h2>
      <table class="wiki-content-table">
      <tr>
      <th>d8</th>
      <th>Personality Trait</th>
      </tr>
      <tr>
      <td>1</td>
      <td>My eloquent flattery makes everyone I talk to feel like the most wonderful and important person in the world.</td>
      </tr>
      <tr>
      <td>2</td>
      <td>The common folk love me for my kindness and generosity.</td>
      </tr>
      <tr>
      <td>3</td>
      <td>No one could doubt by looking at my regal bearing that I am a cut above the unwashed masses.</td>
      </tr>
      <tr>
      <td>4</td>
      <td>I take great pains to always look my best and follow the latest fashions.</td>
      </tr>
      <tr>
      <td>5</td>
      <td>I don't like to get my hands dirty, and I won't be caught dead in unsuitable accommodations.</td>
      </tr>
      <tr>
      <td>6</td>
      <td>Despite my noble birth, I do not place myself above other folk. We all have the same blood.</td>
      </tr>
      <tr>
      <td>7</td>
      <td>My favor, once lost, is lost forever.</td>
      </tr>
      <tr>
      <td>8</td>
      <td>If you do me an injury, I will crush you, ruin your name, and salt your fields.</td>
      </tr>
      </table>
      </div>
      <div class="col-sm-6">
      <h2 id="toc7"><span><span style="font-size:80%;">Ideals</span></span></h2>
      <table class="wiki-content-table">
      <tr>
      <th>d6</th>
      <th>Ideal</th>
      </tr>
      <tr>
      <td>1</td>
      <td><strong>Respect.</strong> Respect is due to me because of my position, but all people regardless of station deserve to be treated with dignity. (Good)</td>
      </tr>
      <tr>
      <td>2</td>
      <td><strong>Responsibility.</strong> It is my duty to respect the authority of those above me, just as those below me must respect mine. (Lawful)</td>
      </tr>
      <tr>
      <td>3</td>
      <td><strong>Independence.</strong> I must prove that I can handle myself without the coddling of my family. (Chaotic)</td>
      </tr>
      <tr>
      <td>4</td>
      <td><strong>Power.</strong> If I can attain more power, no one will tell me what to do. (Evil)</td>
      </tr>
      <tr>
      <td>5</td>
      <td><strong>Family.</strong> Blood runs thicker than water. (Any)</td>
      </tr>
      <tr>
      <td>6</td>
      <td><strong>Noble Obligation.</strong> It is my duty to protect and care for the people beneath me. (Good)</td>
      </tr>
      </table>
      </div>
      </div>
      <div class="row">
      <div class="col-sm-6">
      <h2 id="toc8"><span><span style="font-size:80%;">Bonds</span></span></h2>
      <table class="wiki-content-table">
      <tr>
      <th>d6</th>
      <th>Bond</th>
      </tr>
      <tr>
      <td>1</td>
      <td>I will face any challenge to win the approval of my family.</td>
      </tr>
      <tr>
      <td>2</td>
      <td>My house's alliance with another noble family must be sustained at all costs.</td>
      </tr>
      <tr>
      <td>3</td>
      <td>Nothing is more important than the other members of my family.</td>
      </tr>
      <tr>
      <td>4</td>
      <td>I am in love with the heir of a family that my family despises.</td>
      </tr>
      <tr>
      <td>5</td>
      <td>My loyalty to my sovereign is unwavering.</td>
      </tr>
      <tr>
      <td>6</td>
      <td>The common folk must see me as a hero of the people.</td>
      </tr>
      </table>
      </div>
      <div class="col-sm-6">
      <h2 id="toc9"><span><span style="font-size:80%;">Flaws</span></span></h2>
      <table class="wiki-content-table">
      <tr>
      <th>d6</th>
      <th>Flaw</th>
      </tr>
      <tr>
      <td>1</td>
      <td>I secretly believe that everyone is beneath me.</td>
      </tr>
      <tr>
      <td>2</td>
      <td>I hide a truly scandalous secret that could ruin my family forever.</td>
      </tr>
      <tr>
      <td>3</td>
      <td>I too often hear veiled insults and threats in every word addressed to me, and I'm quick to anger.</td>
      </tr>
      <tr>
      <td>4</td>
      <td>I have an insatiable desire for carnal pleasures.</td>
      </tr>
      <tr>
      <td>5</td>
      <td>In fact, the world does revolve around me.</td>
      </tr>
      <tr>
      <td>6</td>
      <td>By my words and actions, I often bring shame to my family.</td>
      </tr>
      </table>
      </div>
      </div>
      </div>
      </div>
    `,
  };

  private outlander: any = {
    title: 'outlander',
    description: `
<p><strong><em>You grew up in the wilds, far from civilization and the comforts of town and technology. You've witnessed the migration of herds larger than forests, survived weather more extreme than any city-dweller could comprehend, and enjoyed the solitude of being the only thinking creature for miles in any direction. The wilds are in your blood, whether you were a nomad, an explorer, a recluse, a hunter-gatherer, or even a marauder. Even in places where you don't know the specific features of the terrain, you know the ways of the wild.</em></strong></p>
<p>Source: Player's Handbook</p>
<p><strong>Skill Proficiencies:</strong> Athletics, Survival<br />
<strong>Tool Proficiencies:</strong> One type of musical instrument<br />
<strong>Languages:</strong> One of your choice<br />
<strong>Equipment:</strong> A <span class="hover">staff<span>Value:2sp Weight:4lbs</span></span>, a <span class="hover">hunting trap<span>Value:5gp Weight:25lbs</span></span>, a trophy from an animal you killed, a set of <span class="hover">traveler's clothes<span>Value:2gp Weight:4lbs</span></span>, and a <span class="hover">pouch<span>Value:5sp Weight:1lb</span></span> containing 10gp</p>
<h1 id="toc0"><span><span style="font-size:80%;">Features</span></span></h1>
<h2 id="toc1"><span><span style="font-size:80%;">Origin</span></span></h2>
<p>You've been to strange places and seen things that others cannot begin to fathom. Consider some of the distant lands you have visited, and how they impacted you. You can roll on the following table to determine your occupation during your time in the wild, or choose one that best fits your character.</p>
<table class="wiki-content-table">
<tr>
<th>d10</th>
<th>Origin</th>
</tr>
<tr>
<td>1</td>
<td>Forester</td>
</tr>
<tr>
<td>2</td>
<td>Trapper</td>
</tr>
<tr>
<td>3</td>
<td>Homesteader</td>
</tr>
<tr>
<td>4</td>
<td>Guide</td>
</tr>
<tr>
<td>5</td>
<td>Exile or outcast</td>
</tr>
<tr>
<td>6</td>
<td>Bounty hunter</td>
</tr>
<tr>
<td>7</td>
<td>Pilgrim</td>
</tr>
<tr>
<td>8</td>
<td>Tribal nomad</td>
</tr>
<tr>
<td>9</td>
<td>Hunter-gatherer</td>
</tr>
<tr>
<td>10</td>
<td>Tribal marauder</td>
</tr>
</table>
<h2 id="toc2"><span><span style="font-size:80%;">Wanderer</span></span></h2>
<p>You have an excellent memory for maps and geography, and you can always recall the general layout of terrain, settlements, and other features around you. In addition, you can find food and fresh water for yourself and up to five other people each day, provided that the land offers berries, small game, water, and so forth.</p>
<h1 id="toc3"><span><span style="font-size:80%;">Suggested Characteristics</span></span></h1>
<p>Often considered rude and uncouth among civilized folk, outlanders have little respect for the niceties of life in the cities. The ties of tribe, clan, family, and the natural world of which they are a part are the most important bonds to most outlanders.</p>
<div class="feature">
<div class="row">
<div class="col-sm-6">
<h2 id="toc4"><span><span style="font-size:80%;">Personality Traits</span></span></h2>
<table class="wiki-content-table">
<tr>
<th>d8</th>
<th>Personality Trait</th>
</tr>
<tr>
<td>1</td>
<td>I'm driven by a wanderlust that led me away from home.</td>
</tr>
<tr>
<td>2</td>
<td>I watch over my friends as if they were a litter of newborn pups.</td>
</tr>
<tr>
<td>3</td>
<td>I once ran twenty-five miles without stopping to warn my clan of an approaching orc horde. I'd do it again if I had to.</td>
</tr>
<tr>
<td>4</td>
<td>I have a lesson for every situation, drawn from observing nature.</td>
</tr>
<tr>
<td>5</td>
<td>I place no stock in wealthy or well-mannered folk. Money and manners won't save you from a hungry owlbear.</td>
</tr>
<tr>
<td>6</td>
<td>I'm always picking things up, absently fiddling with them, and sometimes accidentally breaking them.</td>
</tr>
<tr>
<td>7</td>
<td>I feel far more comfortable around animals than people.</td>
</tr>
<tr>
<td>8</td>
<td>I was, in fact, raised by wolves.</td>
</tr>
</table>
</div>
<div class="col-sm-6">
<h2 id="toc5"><span><span style="font-size:80%;">Ideals</span></span></h2>
<table class="wiki-content-table">
<tr>
<th>d6</th>
<th>Ideal</th>
</tr>
<tr>
<td>1</td>
<td><strong>Change.</strong> Life is like the seasons, in constant change, and we must change with it. (Chaotic)</td>
</tr>
<tr>
<td>2</td>
<td><strong>Greater Good.</strong> It is each person's responsibility to make the most happiness for the whole tribe. (Good)</td>
</tr>
<tr>
<td>3</td>
<td><strong>Honor.</strong> If I dishonor myself, I dishonor my whole clan. (Lawful)</td>
</tr>
<tr>
<td>4</td>
<td><strong>Might.</strong> The strongest are meant to rule. (Evil)</td>
</tr>
<tr>
<td>5</td>
<td><strong>Nature.</strong> The natural world is more important than all the constructs of civilization. (Neutral)</td>
</tr>
<tr>
<td>6</td>
<td><strong>Glory.</strong> I must earn glory in battle, for myself and my clan. (Any)</td>
</tr>
</table>
</div>
</div>
<div class="row">
<div class="col-sm-6">
<h2 id="toc6"><span><span style="font-size:80%;">Bonds</span></span></h2>
<table class="wiki-content-table">
<tr>
<th>d6</th>
<th>Bond</th>
</tr>
<tr>
<td>1</td>
<td>My family, clan, or tribe is the most important thing in my life, even when they are far from me.</td>
</tr>
<tr>
<td>2</td>
<td>An injury to the unspoiled wilderness of my home is an injury to me.</td>
</tr>
<tr>
<td>3</td>
<td>I will bring terrible wrath down on the evildoers who destroyed my homeland.</td>
</tr>
<tr>
<td>4</td>
<td>I am the last of my tribe, and it is up to me to ensure their names enter legend.</td>
</tr>
<tr>
<td>5</td>
<td>I suffer awful visions of a coming disaster and will do anything to prevent it.</td>
</tr>
<tr>
<td>6</td>
<td>It is my duty to provide children to sustain my tribe.</td>
</tr>
</table>
</div>
<div class="col-sm-6">
<h2 id="toc7"><span><span style="font-size:80%;">Flaws</span></span></h2>
<table class="wiki-content-table">
<tr>
<th>d6</th>
<th>Flaw</th>
</tr>
<tr>
<td>1</td>
<td>I am too enamored of ale, wine, and other intoxicants.</td>
</tr>
<tr>
<td>2</td>
<td>There's no room for caution in a life lived to the fullest.</td>
</tr>
<tr>
<td>3</td>
<td>I remember every insult I've received and nurse a silent resentment toward anyone who's ever wronged me.</td>
</tr>
<tr>
<td>4</td>
<td>I am slow to trust members of other races, tribes, and societies.</td>
</tr>
<tr>
<td>5</td>
<td>Violence is my answer to almost any challenge.</td>
</tr>
<tr>
<td>6</td>
<td>Don't expect me to save those who can't save themselves. It is nature's way that the strong thrive and the weak perish.</td>
</tr>
</table>
</div>
</div>
</div>
</div>
`,
  };
  private sage: any = {
    title: 'sage',
    description: `
      <p><strong><em>You spent years learning the lore of the multiverse. You scoured manuscripts, studied scrolls, and listened to the greatest experts on the subjects that interest you. Your efforts have made you a master in your fields of study.</em></strong></p>
      <p>Source: Player's Handbook</p>
      <p><strong>Skill Proficiencies:</strong> Arcana, History<br />
      <strong>Tool Proficiencies:</strong> None<br />
      <strong>Languages:</strong> Two of your choice<br />
      <strong>Equipment:</strong> A <span class="hover">bottle of ink<span>Value:10gp Weight:0.0625lb</span></span>, a <span class="hover">quill<span>Value:2cp Weight:0</span></span>, a <span class="hover">small knife<span>Value:0 Weight:0</span></span>, a letter from a dead colleague posing a question you have not yet been able to answer, a set of <span class="hover">common clothes<span>Value:5sp Weight:3lbs</span></span>, and a <span class="hover">pouch<span>Value:5sp Weight:1lb</span></span> containing 10gp</p>
      <h1 id="toc0"><span><span style="font-size:80%;">Features</span></span></h1>
      <h2 id="toc1"><span><span style="font-size:80%;">Specialty</span></span></h2>
      <p>To determine the nature of your scholarly training, roll a d8 or choose from the options in the table below.</p>
      <table class="wiki-content-table">
      <tr>
      <th>d8</th>
      <th>Specialty</th>
      </tr>
      <tr>
      <td>1</td>
      <td>Alchemist</td>
      </tr>
      <tr>
      <td>2</td>
      <td>Astronomer</td>
      </tr>
      <tr>
      <td>3</td>
      <td>Discredited academic</td>
      </tr>
      <tr>
      <td>4</td>
      <td>Librarian</td>
      </tr>
      <tr>
      <td>5</td>
      <td>Professor</td>
      </tr>
      <tr>
      <td>6</td>
      <td>Researcher</td>
      </tr>
      <tr>
      <td>7</td>
      <td>Wizard's apprentice</td>
      </tr>
      <tr>
      <td>8</td>
      <td>Scribe</td>
      </tr>
      </table>
      <h2 id="toc2"><span><span style="font-size:80%;">Researcher</span></span></h2>
      <p>When you attempt to learn or recall a piece of lore, if you do not know that information, you often know where and from whom you can obtain it. Usually, this information comes from a library, scriptorium, university, or a sage or other learned person or creature. Your DM might rule that the knowledge you seek is secreted away in an almost inaccessible place, or that it simply cannot be found. Unearthing the deepest secrets of the multiverse can require an adventure or even a whole campaign.</p>
      <h1 id="toc3"><span><span style="font-size:80%;">Suggested Characteristics</span></span></h1>
      <p>Sages arc defined by their extensive studies, and their characteristics reflect this life of study. Devoted to scholarly pursuits, a sage values knowledge highly – sometimes in its own right, sometimes as a means toward other ideals.</p>
      <div class="feature">
      <div class="row">
      <div class="col-sm-6">
      <h2 id="toc4"><span><span style="font-size:80%;">Personality Traits</span></span></h2>
      <table class="wiki-content-table">
      <tr>
      <th>d8</th>
      <th>Personality Trait</th>
      </tr>
      <tr>
      <td>1</td>
      <td>I use polysyllabic words that convey the impression of great erudition.</td>
      </tr>
      <tr>
      <td>2</td>
      <td>I've read every book in the world's greatest libraries – or I like to boast that I have.</td>
      </tr>
      <tr>
      <td>3</td>
      <td>I'm used to helping out those who aren't as smart as I am, and I patiently explain anything and everything to others.</td>
      </tr>
      <tr>
      <td>4</td>
      <td>There's nothing I like more than a good mystery.</td>
      </tr>
      <tr>
      <td>5</td>
      <td>I'm willing to listen to every side of an argument before I make my own judgment.</td>
      </tr>
      <tr>
      <td>6</td>
      <td>I&#8230; speak&#8230; slowly&#8230; when talking&#8230; to idiots,&#8230; which&#8230; almost&#8230; everyone&#8230; is&#8230; compared&#8230; to me.</td>
      </tr>
      <tr>
      <td>7</td>
      <td>I am horribly, horribly awkward in social situations.</td>
      </tr>
      <tr>
      <td>8</td>
      <td>I'm convinced that people are always trying to steal my secrets.</td>
      </tr>
      </table>
      </div>
      <div class="col-sm-6">
      <h2 id="toc5"><span><span style="font-size:80%;">Ideals</span></span></h2>
      <table class="wiki-content-table">
      <tr>
      <th>d6</th>
      <th>Ideal</th>
      </tr>
      <tr>
      <td>1</td>
      <td><strong>Knowledge.</strong> The path to power and self-improvement is through knowledge. (Neutral)</td>
      </tr>
      <tr>
      <td>2</td>
      <td><strong>Beauty.</strong> What is beautiful points us beyond itself toward what is true. (Good)</td>
      </tr>
      <tr>
      <td>3</td>
      <td><strong>Logic.</strong> Emotions must not cloud our logical thinking. (Lawful)</td>
      </tr>
      <tr>
      <td>4</td>
      <td><strong>No Limits.</strong> Nothing should fetter the infinite possibility inherent in all existence. (Chaotic)</td>
      </tr>
      <tr>
      <td>5</td>
      <td><strong>Power.</strong> Knowledge is the path to power and domination. (Evil)</td>
      </tr>
      <tr>
      <td>6</td>
      <td><strong>Self-Improvement.</strong> The goal of a life of study is the betterment of oneself. (Any)</td>
      </tr>
      </table>
      </div>
      </div>
      <div class="row">
      <div class="col-sm-6">
      <h2 id="toc6"><span><span style="font-size:80%;">Bonds</span></span></h2>
      <table class="wiki-content-table">
      <tr>
      <th>d6</th>
      <th>Bond</th>
      </tr>
      <tr>
      <td>1</td>
      <td>It is my duty to protect my students.</td>
      </tr>
      <tr>
      <td>2</td>
      <td>I have an ancient text that holds terrible secrets that must not fall into the wrong hands.</td>
      </tr>
      <tr>
      <td>3</td>
      <td>I work to preserve a library, university, scriptorium, or monastery.</td>
      </tr>
      <tr>
      <td>4</td>
      <td>My life's work is a series of tomes related to a specific field of lore.</td>
      </tr>
      <tr>
      <td>5</td>
      <td>I've been searching my whole life for the answer to a certain question.</td>
      </tr>
      <tr>
      <td>6</td>
      <td>I sold my soul for knowledge. I hope to do great deeds and win it back.</td>
      </tr>
      </table>
      </div>
      <div class="col-sm-6">
      <h2 id="toc7"><span><span style="font-size:80%;">Flaws</span></span></h2>
      <table class="wiki-content-table">
      <tr>
      <th>d6</th>
      <th>Flaw</th>
      </tr>
      <tr>
      <td>1</td>
      <td>I am easily distracted by the promise of information.</td>
      </tr>
      <tr>
      <td>2</td>
      <td>Most people scream and run when they see a demon. I stop and take notes on its anatomy.</td>
      </tr>
      <tr>
      <td>3</td>
      <td>Unlocking an ancient mystery is worth the price of a civilization.</td>
      </tr>
      <tr>
      <td>4</td>
      <td>I overlook obvious solutions in favor of complicated ones.</td>
      </tr>
      <tr>
      <td>5</td>
      <td>I speak without really thinking through my words, invariably insulting others.</td>
      </tr>
      <tr>
      <td>6</td>
      <td>I can't keep a secret to save my life, or anyone else's.</td>
      </tr>
      </table>
      </div>
      </div>
      </div>
      </div>
      `,
  };

  private sailor: any = {
    title: 'sailor',
    description: `
      <p><strong><em>You sailed on a seagoing vessel for years. In that time, you faced down mighty storms, monsters of the deep, and those who wanted to sink your craft to the bottomless depths. Your first love is the distant line of the horizon, but the time has come to try your hand at something new.</em></strong></p>
<p><strong><em>Discuss the nature of the ship you previously sailed with your DM. Was it a merchant ship, a naval vessel, a ship of discovery, or a pirate ship? How famous (or infamous) is it? Is it widely traveled? Is it still sailing, or is it missing and presumed lost with all hands?</em></strong></p>
<p><strong><em>What were your duties on board – boatswain, captain, navigator, cook, or some other position? Who were the captain and first mate? Did you leave your ship on good terms with your fellows, or on the run?</em></strong></p>
<p>Source: Player's Handbook</p>
<p><strong>Skill Proficiencies:</strong> Athletics, Perception<br />
<strong>Tool Proficiencies:</strong> Navigator's tools, vehicles (water)<br />
<strong>Languages:</strong> None<br />
<strong>Equipment:</strong> A belaying pin (<span class="hover">club<span>Value:1sp Weight:2lbs</span></span>), 50 feet of <span class="hover">silk rope<span>Value:10gp Weight:5lbs</span></span>, a lucky charm such as a rabbit foot or a small stone with a hole in the center (or you may roll for a random trinket on the Trinkets table in chapter 5), a set of <span class="hover">common clothes<span>Value:5sp Weight:3lbs</span></span>, and a <span class="hover">pouch<span>Value:5sp Weight:1lb</span></span> containing 10gp</p>
<h1 id="toc0"><span><span style="font-size:80%;">Variants</span></span></h1>
<h2 id="toc1"><span><span style="font-size:80%;">Pirate</span></span></h2>
<p>You spent your youth under the sway of a dread pirate, a ruthless cutthroat who taught you how to survive in a world of sharks and savages. You've indulged in larceny on the high seas and sent more than one deserving soul to a briny grave. Fear and bloodshed are no strangers to you, and you've garnered a somewhat unsavory reputation in many a port town.</p>
<p>If you decide that your sailing career involved piracy, you can choose the Bad Reputation feature below instead of the Ship's Passage feature.</p>
<h1 id="toc2"><span><span style="font-size:80%;">Features</span></span></h1>
<h2 id="toc3"><span><span style="font-size:80%;">Ship's Passage</span></span></h2>
<p>When you need to, you can secure free passage on a sailing ship for yourself and your adventuring companions. You might sail on the ship you served on, or another ship you have good relations with (perhaps one captained by a former crewmate). Because you're calling in a favor, you can't be certain of a schedule or route that will meet your every need. Your DM will determine how long it takes to get where you need to go. In return for your free passage, you and your companions are expected to assist the crew during the voyage.</p>
<h2 id="toc4"><span><span style="font-size:80%;">Alternative: Bad Reputation</span></span></h2>
<p>If your character has a pirate background, you may select this background feature instead of Ship's Passage.</p>
<p>No matter where you go, people are afraid of you due to your reputation. When you are in a civilized settlement, you can get away with minor criminal offenses, such as refusing to pay for food at a tavern or breaking down doors at a local shop, since most people will not report your activity to the authorities.</p>
<h1 id="toc5"><span><span style="font-size:80%;">Suggested Characteristics</span></span></h1>
<p>Sailors can be a rough lot, but the responsibilities of life on a ship make them generally reliable as well. Life aboard a ship shapes their outlook and forms their most important attachments.</p>
<div class="feature">
<div class="row">
<div class="col-sm-6">
<h2 id="toc6"><span><span style="font-size:80%;">Personality Traits</span></span></h2>
<table class="wiki-content-table">
<tr>
<th>d8</th>
<th>Personality Trait</th>
</tr>
<tr>
<td>1</td>
<td>My friends know they can rely on me, no matter what.</td>
</tr>
<tr>
<td>2</td>
<td>I work hard so that I can play hard when the work is done.</td>
</tr>
<tr>
<td>3</td>
<td>I enjoy sailing into new ports and making new friends over a flagon of ale.</td>
</tr>
<tr>
<td>4</td>
<td>I stretch the truth for the sake of a good story.</td>
</tr>
<tr>
<td>5</td>
<td>To me, a tavern brawl is a nice way to get to know a new city.</td>
</tr>
<tr>
<td>6</td>
<td>I never pass up a friendly wager.</td>
</tr>
<tr>
<td>7</td>
<td>My language is as foul as an otyugh nest.</td>
</tr>
<tr>
<td>8</td>
<td>I like a job well done, especially if I can convince someone else to do it.</td>
</tr>
</table>
</div>
<div class="col-sm-6">
<h2 id="toc7"><span><span style="font-size:80%;">Ideals</span></span></h2>
<table class="wiki-content-table">
<tr>
<th>d6</th>
<th>Ideal</th>
</tr>
<tr>
<td>1</td>
<td><strong>Respect.</strong> The thing that keeps a ship together is mutual respect between captain and crew. (Good)</td>
</tr>
<tr>
<td>2</td>
<td><strong>Fairness.</strong> We all do the work, so we all share in the rewards. (Lawful)</td>
</tr>
<tr>
<td>3</td>
<td><strong>Freedom.</strong> The sea is freedom-the freedom to go anywhere and do anything. (Chaotic)</td>
</tr>
<tr>
<td>4</td>
<td><strong>Mastery.</strong> I'm a predator, and the other ships on the sea are my prey. (Evil)</td>
</tr>
<tr>
<td>5</td>
<td><strong>People.</strong> I'm committed to my crewmates, not to ideals. (Neutral)</td>
</tr>
<tr>
<td>6</td>
<td><strong>Aspiration.</strong> Someday I'll own my own ship and chart my own destiny. (Any)</td>
</tr>
</table>
</div>
</div>
<div class="row">
<div class="col-sm-6">
<h2 id="toc8"><span><span style="font-size:80%;">Bonds</span></span></h2>
<table class="wiki-content-table">
<tr>
<th>d6</th>
<th>Bond</th>
</tr>
<tr>
<td>1</td>
<td>I'm loyal to my captain first, everything else second.</td>
</tr>
<tr>
<td>2</td>
<td>The ship is most important – crewmates and captains come and go.</td>
</tr>
<tr>
<td>3</td>
<td>I'll always remember my first ship.</td>
</tr>
<tr>
<td>4</td>
<td>In a harbor town, I have a paramour whose eyes nearly stole me from the sea.</td>
</tr>
<tr>
<td>5</td>
<td>I was cheated out of my fair share of the profits, and I want to get my due.</td>
</tr>
<tr>
<td>6</td>
<td>Ruthless pirates murdered my captain and crewmates, plundered our ship, and left me to die. Vengeance will be mine.</td>
</tr>
</table>
</div>
<div class="col-sm-6">
<h2 id="toc9"><span><span style="font-size:80%;">Flaws</span></span></h2>
<table class="wiki-content-table">
<tr>
<th>d6</th>
<th>Flaw</th>
</tr>
<tr>
<td>1</td>
<td>I follow orders, even if I think they're wrong.</td>
</tr>
<tr>
<td>2</td>
<td>I'll say anything to avoid having to do extra work.</td>
</tr>
<tr>
<td>3</td>
<td>Once someone questions my courage, I never back down no matter how dangerous the situation.</td>
</tr>
<tr>
<td>4</td>
<td>Once I start drinking, it's hard for me to stop.</td>
</tr>
<tr>
<td>5</td>
<td>I can't help but pocket loose coins and other trinkets I come across.</td>
</tr>
<tr>
<td>6</td>
<td>My pride will probably lead to my destruction.</td>
</tr>
</table>
</div>
</div>
</div>
</div>
`,
  };

  private soldier: any = {
    title: 'soldier',
    description: `
      <p><strong><em>War has been your life for as long as you care to remember. You trained as a youth, studied the use of weapons and armor, learned basic survival techniques, including how to stay alive on the battlefield. You might have been part of a standing national army or a mercenary company, or perhaps a member of a local militia who rose to prominence during a recent war.</em></strong></p>
<p><strong><em>When you choose this background, work with your DM to determine which military organization you were a part of, how far through its ranks you progressed, and what kind of experiences you had during your military career. Was it a standing army, a town guard, or a village militia? Or it might have been a noble's or merchant's private army, or a mercenary company.</em></strong></p>
<p>Source: Player's Handbook</p>
<p><strong>Skill Proficiencies:</strong> Athletics, Intimidation<br />
<strong>Tool Proficiencies:</strong> One type of gaming set, vehicles (land)<br />
<strong>Languages:</strong> None<br />
<strong>Equipment:</strong> An insignia of rank, a trophy taken from a fallen enemy (a <span class="hover">dagger<span>Value:2gp Weight:1lb</span></span>, broken blade, or piece of a banner), a set of bone <span class="hover">dice<span>Value:1sp Weight:0</span></span> or a deck of <span class="hover">cards<span>Value:5sp Weight:0</span></span>, a set of <span class="hover">common clothes<span>Value:5sp Weight:3lbs</span></span>, and a <span class="hover">pouch<span>Value:5sp Weight:1lb</span></span> containing 10gp</p>
<h1 id="toc0"><span><span style="font-size:80%;">Features</span></span></h1>
<h2 id="toc1"><span><span style="font-size:80%;">Specialty</span></span></h2>
<p>During your time as a soldier, you had a specific role to play in your unit or army. Roll a d8 or choose from the options in the table below to determine your role:</p>
<table class="wiki-content-table">
<tr>
<th>d8</th>
<th>Specialty</th>
</tr>
<tr>
<td>1</td>
<td>Officer</td>
</tr>
<tr>
<td>2</td>
<td>Scout</td>
</tr>
<tr>
<td>3</td>
<td>Infantry</td>
</tr>
<tr>
<td>4</td>
<td>Cavalry</td>
</tr>
<tr>
<td>5</td>
<td>Healer</td>
</tr>
<tr>
<td>6</td>
<td>Quartermaster</td>
</tr>
<tr>
<td>7</td>
<td>Standard bearer</td>
</tr>
<tr>
<td>8</td>
<td>Support staff (cook, blacksmith, or the like)</td>
</tr>
</table>
<h2 id="toc2"><span><span style="font-size:80%;">Military Rank</span></span></h2>
<p>You have a military rank from your career as a soldier. Soldiers loyal to your former military organization still recognize your authority and influence, and they defer to you if they are of a lower rank. You can invoke your rank to exert influence over other soldiers and requisition simple equipment or horses for temporary use. You can also usually gain access to friendly military encampments and fortresses where your rank is recognized.</p>
<h1 id="toc3"><span><span style="font-size:80%;">Suggested Characteristics</span></span></h1>
<p>The horrors of war combined with the rigid discipline of military service leave their mark on all soldiers, shaping their ideals, creating strong bonds, and often leaving them scarred and vulnerable to fear, shame, and hatred.</p>
<div class="feature">
<div class="row">
<div class="col-sm-6">
<h2 id="toc4"><span><span style="font-size:80%;">Personality Traits</span></span></h2>
<table class="wiki-content-table">
<tr>
<th>d8</th>
<th>Personality Trait</th>
</tr>
<tr>
<td>1</td>
<td>I'm always polite and respectful.</td>
</tr>
<tr>
<td>2</td>
<td>I'm haunted by memories of war. I can't get the images of violence out of my mind.</td>
</tr>
<tr>
<td>3</td>
<td>I've lost too many friends, and I'm slow to make new ones.</td>
</tr>
<tr>
<td>4</td>
<td>I'm full of inspiring and cautionary tales from my military experience relevant to almost every combat situation.</td>
</tr>
<tr>
<td>5</td>
<td>I can stare down a hell hound without flinching.</td>
</tr>
<tr>
<td>6</td>
<td>I enjoy being strong and like breaking things.</td>
</tr>
<tr>
<td>7</td>
<td>I have a crude sense of humor.</td>
</tr>
<tr>
<td>8</td>
<td>I face problems head-on. A simple, direct solution is the best path to success.</td>
</tr>
</table>
</div>
<div class="col-sm-6">
<h2 id="toc5"><span><span style="font-size:80%;">Ideals</span></span></h2>
<table class="wiki-content-table">
<tr>
<th>d6</th>
<th>Ideal</th>
</tr>
<tr>
<td>1</td>
<td><strong>Greater Good.</strong> Our lot is to lay down our lives in defense of others. (Good)</td>
</tr>
<tr>
<td>2</td>
<td><strong>Responsibility.</strong> I do what I must and obey just authority. (Lawful)</td>
</tr>
<tr>
<td>3</td>
<td><strong>Independence.</strong> When people follow orders blindly, they embrace a kind of tyranny. (Chaotic)</td>
</tr>
<tr>
<td>4</td>
<td><strong>Might.</strong> In life as in war, the stronger force wins. (Evil)</td>
</tr>
<tr>
<td>5</td>
<td><strong>Live and Let Live.</strong> Ideals aren't worth killing over or going to war for. (Neutral)</td>
</tr>
<tr>
<td>6</td>
<td><strong>Nation.</strong> My city, nation, or people are all that matter. (Any)</td>
</tr>
</table>
</div>
</div>
<div class="row">
<div class="col-sm-6">
<h2 id="toc6"><span><span style="font-size:80%;">Bonds</span></span></h2>
<table class="wiki-content-table">
<tr>
<th>d6</th>
<th>Bond</th>
</tr>
<tr>
<td>1</td>
<td>I would still lay down my life for the people I served with.</td>
</tr>
<tr>
<td>2</td>
<td>Someone saved my life on the battlefield. To this day, I will never leave a friend behind.</td>
</tr>
<tr>
<td>3</td>
<td>My honor is my life.</td>
</tr>
<tr>
<td>4</td>
<td>I'll never forget the crushing defeat my company suffered or the enemies who dealt it.</td>
</tr>
<tr>
<td>5</td>
<td>Those who fight beside me are those worth dying for.</td>
</tr>
<tr>
<td>6</td>
<td>I fight for those who cannot fight for themselves.</td>
</tr>
</table>
</div>
<div class="col-sm-6">
<h2 id="toc7"><span><span style="font-size:80%;">Flaws</span></span></h2>
<table class="wiki-content-table">
<tr>
<th>d6</th>
<th>Flaw</th>
</tr>
<tr>
<td>1</td>
<td>The monstrous enemy we faced in battle still leaves me quivering with fear.</td>
</tr>
<tr>
<td>2</td>
<td>I have little respect for anyone who is not a proven warrior.</td>
</tr>
<tr>
<td>3</td>
<td>I made a terrible mistake in battle that cost many lives –&nbsp;and I would do anything to keep that mistake secret.</td>
</tr>
<tr>
<td>4</td>
<td>My hatred of my enemies is blind and unreasoning.</td>
</tr>
<tr>
<td>5</td>
<td>I obey the law, even if the law causes misery.</td>
</tr>
<tr>
<td>6</td>
<td>I'd rather eat my armor than admit when I'm wrong.</td>
</tr>
</table>
</div>
</div>
</div>
</div>
`,
  };

  private urchin: any = {
    title: 'urchin',
    description: `
<p><strong><em>You grew up on the streets alone, orphaned, and poor, You had no one to watch over you or to provide for you, so you learned to provide for yourself. You fought fiercely over food and kept a constant watch out for other desperate souls who might steal from you. You slept on rooftops and in alleyways, exposed to the elements, and endured sickness without the advantage of medicine or a place to recuperate. You've survived despite all odds, and did so through cunning, strength, speed, or some combination of each.</em></strong></p>
<p><strong><em>You begin your adventuring career with enough money to live modestly but securely for at least ten days. How did you come by that money? What allowed you to break free of your desperate circumstances and embark on a better life?</em></strong></p>
<p>Source: Player's Handbook</p>
<p><strong>Skill Proficiencies:</strong> Sleight of Hand, Stealth<br />
<strong>Tool Proficiencies:</strong> Disguise kit, thieves' tools<br />
<strong>Languages:</strong> None<br />
<strong>Equipment:</strong> A <span class="hover">small knife<span>Value:0 Weight:0</span></span>, a map of the city you grew up in, a pet mouse, a token to remember your parents by, a set of <span class="hover">common clothes<span>Value:5sp Weight:3lbs</span></span>, and a <span class="hover">pouch<span>Value:5sp Weight:1lb</span></span> containing 10gp</p>
<h1 id="toc0"><span><span style="font-size:80%;">Features</span></span></h1>
<h2 id="toc1"><span><span style="font-size:80%;">City Secrets</span></span></h2>
<p>You know the secret patterns and flow to cities and can find passages through the urban sprawl that others would miss. When you are not in combat, you (and companions you lead) can travel between any two locations in the city twice as fast as your speed would normally allow.</p>
<h1 id="toc2"><span><span style="font-size:80%;">Suggested Characteristics</span></span></h1>
<p>Urchins are shaped by lives of desperate poverty, for good and for ill. They tend to be driven either by a commitment to the people with whom they shared life on the street or by a burning desire to find a better life and maybe get some payback on all the rich people who treated them badly.</p>
<div class="feature">
<div class="row">
<div class="col-sm-6">
<h2 id="toc3"><span><span style="font-size:80%;">Personality Traits</span></span></h2>
<table class="wiki-content-table">
<tr>
<th>d8</th>
<th>Personality Trait</th>
</tr>
<tr>
<td>1</td>
<td>I hide scraps of food and trinkets away in my pockets.</td>
</tr>
<tr>
<td>2</td>
<td>I ask a lot of questions.</td>
</tr>
<tr>
<td>3</td>
<td>I like to squeeze into small places where no one else can get to me.</td>
</tr>
<tr>
<td>4</td>
<td>I sleep with my back to a wall or tree, with everything I own wrapped in a bundle in my arms.</td>
</tr>
<tr>
<td>5</td>
<td>I eat like a pig and have bad manners.</td>
</tr>
<tr>
<td>6</td>
<td>I think anyone who's nice to me is hiding evil intent.</td>
</tr>
<tr>
<td>7</td>
<td>I don't like to bathe.</td>
</tr>
<tr>
<td>8</td>
<td>I bluntly say what other people are hinting at or hiding.</td>
</tr>
</table>
</div>
<div class="col-sm-6">
<h2 id="toc4"><span><span style="font-size:80%;">Ideals</span></span></h2>
<table class="wiki-content-table">
<tr>
<th>d6</th>
<th>Ideal</th>
</tr>
<tr>
<td>1</td>
<td><strong>Respect.</strong> All people, rich or poor, deserve respect. (Good)</td>
</tr>
<tr>
<td>2</td>
<td><strong>Community.</strong> We have to take care of each other, because no one else is going to do it. (Lawful)</td>
</tr>
<tr>
<td>3</td>
<td><strong>Change.</strong> The low are lifted up, and the high and mighty are brought down. Change is the nature of things. (Chaotic)</td>
</tr>
<tr>
<td>4</td>
<td><strong>Retribution.</strong> The rich need to be shown what life and death are like in the gutters. (Evil)</td>
</tr>
<tr>
<td>5</td>
<td><strong>People.</strong> I help the people who help me-that's what keeps us alive. (Neutral)</td>
</tr>
<tr>
<td>6</td>
<td><strong>Aspiration.</strong> I'm going to prove that I'm worthy of a better life. (Any)</td>
</tr>
</table>
</div>
</div>
<div class="row">
<div class="col-sm-6">
<h2 id="toc5"><span><span style="font-size:80%;">Bonds</span></span></h2>
<table class="wiki-content-table">
<tr>
<th>d6</th>
<th>Bond</th>
</tr>
<tr>
<td>1</td>
<td>My town or city is my home, and I'll fight to defend it.</td>
</tr>
<tr>
<td>2</td>
<td>I sponsor an orphanage to keep others from enduring what I was forced to endure.</td>
</tr>
<tr>
<td>3</td>
<td>I owe my survival to another urchin who taught me to live on the streets.</td>
</tr>
<tr>
<td>4</td>
<td>I owe a debt I can never repay to the person who took pity on me.</td>
</tr>
<tr>
<td>5</td>
<td>I escaped my life of poverty by robbing an important person, and I'm wanted for it.</td>
</tr>
<tr>
<td>6</td>
<td>No one else should have to endure the hardships I've been through.</td>
</tr>
</table>
</div>
<div class="col-sm-6">
<h2 id="toc6"><span><span style="font-size:80%;">Flaws</span></span></h2>
<table class="wiki-content-table">
<tr>
<th>d6</th>
<th>Flaw</th>
</tr>
<tr>
<td>1</td>
<td>If I'm outnumbered, I will run away from a fight.</td>
</tr>
<tr>
<td>2</td>
<td>Gold seems like a lot of money to me, and I'll do just about anything for more of it.</td>
</tr>
<tr>
<td>3</td>
<td>I will never fully trust anyone other than myself.</td>
</tr>
<tr>
<td>4</td>
<td>I'd rather kill someone in their sleep then fight fair.</td>
</tr>
<tr>
<td>5</td>
<td>It's not stealing if I need it more than someone else.</td>
</tr>
<tr>
<td>6</td>
<td>People who can't take care of themselves get what they deserve.</td>
</tr>
</table>
</div>
</div>
</div>
</div>
`,
  };
}
